msgid ""
msgstr ""
"Project-Id-Version: AdLinkFly\n"
"POT-Creation-Date: 2016-09-03 01:49+0200\n"
"PO-Revision-Date: 2016-09-03 01:49+0200\n"
"Last-Translator: \n"
"Language-Team: Mighty Scripts <admin@mightyscripts.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ../../..\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: src\n"
"X-Poedit-SearchPath-1: config\n"

#: config/functions.php:254
msgid "Afganistan"
msgstr ""

#: config/functions.php:255
msgid "Albania"
msgstr ""

#: config/functions.php:256
msgid "Algeria"
msgstr ""

#: config/functions.php:257
msgid "American Samoa"
msgstr ""

#: config/functions.php:258
msgid "Andorra"
msgstr ""

#: config/functions.php:259
msgid "Angola"
msgstr ""

#: config/functions.php:260
msgid "Anguilla"
msgstr ""

#: config/functions.php:261
msgid "Antarctica"
msgstr ""

#: config/functions.php:262
msgid "Antigua and Barbuda"
msgstr ""

#: config/functions.php:263
msgid "Argentina"
msgstr ""

#: config/functions.php:264
msgid "Armenia"
msgstr ""

#: config/functions.php:265
msgid "Aruba"
msgstr ""

#: config/functions.php:266
msgid "Australia"
msgstr ""

#: config/functions.php:267
msgid "Austria"
msgstr ""

#: config/functions.php:268
msgid "Azerbaijan"
msgstr ""

#: config/functions.php:269
msgid "Bahamas"
msgstr ""

#: config/functions.php:270
msgid "Bahrain"
msgstr ""

#: config/functions.php:271
msgid "Bangladesh"
msgstr ""

#: config/functions.php:272
msgid "Barbados"
msgstr ""

#: config/functions.php:273
msgid "Belarus"
msgstr ""

#: config/functions.php:274
msgid "Belgium"
msgstr ""

#: config/functions.php:275
msgid "Belize"
msgstr ""

#: config/functions.php:276
msgid "Benin"
msgstr ""

#: config/functions.php:277
msgid "Bermuda"
msgstr ""

#: config/functions.php:278
msgid "Bhutan"
msgstr ""

#: config/functions.php:279
msgid "Bolivia"
msgstr ""

#: config/functions.php:280
msgid "Bosnia and Herzegowina"
msgstr ""

#: config/functions.php:281
msgid "Botswana"
msgstr ""

#: config/functions.php:282
msgid "Bouvet Island"
msgstr ""

#: config/functions.php:283
msgid "Brazil"
msgstr ""

#: config/functions.php:284
msgid "British Indian Ocean Territory"
msgstr ""

#: config/functions.php:285
msgid "Brunei Darussalam"
msgstr ""

#: config/functions.php:286
msgid "Bulgaria"
msgstr ""

#: config/functions.php:287
msgid "Burkina Faso"
msgstr ""

#: config/functions.php:288
msgid "Burundi"
msgstr ""

#: config/functions.php:289
msgid "Cambodia"
msgstr ""

#: config/functions.php:290
msgid "Cameroon"
msgstr ""

#: config/functions.php:291
msgid "Canada"
msgstr ""

#: config/functions.php:292
msgid "Cape Verde"
msgstr ""

#: config/functions.php:293
msgid "Cayman Islands"
msgstr ""

#: config/functions.php:294
msgid "Central African Republic"
msgstr ""

#: config/functions.php:295
msgid "Chad"
msgstr ""

#: config/functions.php:296
msgid "Chile"
msgstr ""

#: config/functions.php:297
msgid "China"
msgstr ""

#: config/functions.php:298
msgid "Christmas Island"
msgstr ""

#: config/functions.php:299
msgid "Cocos (Keeling) Islands"
msgstr ""

#: config/functions.php:300
msgid "Colombia"
msgstr ""

#: config/functions.php:301
msgid "Comoros"
msgstr ""

#: config/functions.php:302
msgid "Congo"
msgstr ""

#: config/functions.php:303
msgid "Congo, the Democratic Republic of the"
msgstr ""

#: config/functions.php:304
msgid "Cook Islands"
msgstr ""

#: config/functions.php:305
msgid "Costa Rica"
msgstr ""

#: config/functions.php:306
msgid "Cote d'Ivoire"
msgstr ""

#: config/functions.php:307
msgid "Croatia (Hrvatska)"
msgstr ""

#: config/functions.php:308
msgid "Cuba"
msgstr ""

#: config/functions.php:309
msgid "Cyprus"
msgstr ""

#: config/functions.php:310
msgid "Czech Republic"
msgstr ""

#: config/functions.php:311
msgid "Denmark"
msgstr ""

#: config/functions.php:312
msgid "Djibouti"
msgstr ""

#: config/functions.php:313
msgid "Dominica"
msgstr ""

#: config/functions.php:314
msgid "Dominican Republic"
msgstr ""

#: config/functions.php:315
msgid "East Timor"
msgstr ""

#: config/functions.php:316
msgid "Ecuador"
msgstr ""

#: config/functions.php:317
msgid "Egypt"
msgstr ""

#: config/functions.php:318
msgid "El Salvador"
msgstr ""

#: config/functions.php:319
msgid "Equatorial Guinea"
msgstr ""

#: config/functions.php:320
msgid "Eritrea"
msgstr ""

#: config/functions.php:321
msgid "Estonia"
msgstr ""

#: config/functions.php:322
msgid "Ethiopia"
msgstr ""

#: config/functions.php:323
msgid "Falkland Islands (Malvinas)"
msgstr ""

#: config/functions.php:324
msgid "Faroe Islands"
msgstr ""

#: config/functions.php:325
msgid "Fiji"
msgstr ""

#: config/functions.php:326
msgid "Finland"
msgstr ""

#: config/functions.php:327
msgid "France"
msgstr ""

#: config/functions.php:328
msgid "France, Metropolitan"
msgstr ""

#: config/functions.php:329
msgid "French Guiana"
msgstr ""

#: config/functions.php:330
msgid "French Polynesia"
msgstr ""

#: config/functions.php:331
msgid "French Southern Territories"
msgstr ""

#: config/functions.php:332
msgid "Gabon"
msgstr ""

#: config/functions.php:333
msgid "Gambia"
msgstr ""

#: config/functions.php:334
msgid "Georgia"
msgstr ""

#: config/functions.php:335
msgid "Germany"
msgstr ""

#: config/functions.php:336
msgid "Ghana"
msgstr ""

#: config/functions.php:337
msgid "Gibraltar"
msgstr ""

#: config/functions.php:338
msgid "Greece"
msgstr ""

#: config/functions.php:339
msgid "Greenland"
msgstr ""

#: config/functions.php:340
msgid "Grenada"
msgstr ""

#: config/functions.php:341
msgid "Guadeloupe"
msgstr ""

#: config/functions.php:342
msgid "Guam"
msgstr ""

#: config/functions.php:343
msgid "Guatemala"
msgstr ""

#: config/functions.php:344
msgid "Guinea"
msgstr ""

#: config/functions.php:345
msgid "Guinea-Bissau"
msgstr ""

#: config/functions.php:346
msgid "Guyana"
msgstr ""

#: config/functions.php:347
msgid "Haiti"
msgstr ""

#: config/functions.php:348
msgid "Heard and Mc Donald Islands"
msgstr ""

#: config/functions.php:349
msgid "Holy See (Vatican City State)"
msgstr ""

#: config/functions.php:350
msgid "Honduras"
msgstr ""

#: config/functions.php:351
msgid "Hong Kong"
msgstr ""

#: config/functions.php:352
msgid "Hungary"
msgstr ""

#: config/functions.php:353
msgid "Iceland"
msgstr ""

#: config/functions.php:354
msgid "India"
msgstr ""

#: config/functions.php:355
msgid "Indonesia"
msgstr ""

#: config/functions.php:356
msgid "Iran (Islamic Republic of)"
msgstr ""

#: config/functions.php:357
msgid "Iraq"
msgstr ""

#: config/functions.php:358
msgid "Ireland"
msgstr ""

#: config/functions.php:359
msgid "Israel"
msgstr ""

#: config/functions.php:360
msgid "Italy"
msgstr ""

#: config/functions.php:361
msgid "Jamaica"
msgstr ""

#: config/functions.php:362
msgid "Japan"
msgstr ""

#: config/functions.php:363
msgid "Jordan"
msgstr ""

#: config/functions.php:364
msgid "Kazakhstan"
msgstr ""

#: config/functions.php:365
msgid "Kenya"
msgstr ""

#: config/functions.php:366
msgid "Kiribati"
msgstr ""

#: config/functions.php:367
msgid "Korea, Democratic People's Republic of"
msgstr ""

#: config/functions.php:368
msgid "Korea, Republic of"
msgstr ""

#: config/functions.php:369
msgid "Kuwait"
msgstr ""

#: config/functions.php:370
msgid "Kyrgyzstan"
msgstr ""

#: config/functions.php:371
msgid "Lao People's Democratic Republic"
msgstr ""

#: config/functions.php:372
msgid "Latvia"
msgstr ""

#: config/functions.php:373
msgid "Lebanon"
msgstr ""

#: config/functions.php:374
msgid "Lesotho"
msgstr ""

#: config/functions.php:375
msgid "Liberia"
msgstr ""

#: config/functions.php:376
msgid "Libyan Arab Jamahiriya"
msgstr ""

#: config/functions.php:377
msgid "Liechtenstein"
msgstr ""

#: config/functions.php:378
msgid "Lithuania"
msgstr ""

#: config/functions.php:379
msgid "Luxembourg"
msgstr ""

#: config/functions.php:380
msgid "Macau"
msgstr ""

#: config/functions.php:381
msgid "Macedonia, The Former Yugoslav Republic of"
msgstr ""

#: config/functions.php:382
msgid "Madagascar"
msgstr ""

#: config/functions.php:383
msgid "Malawi"
msgstr ""

#: config/functions.php:384
msgid "Malaysia"
msgstr ""

#: config/functions.php:385
msgid "Maldives"
msgstr ""

#: config/functions.php:386
msgid "Mali"
msgstr ""

#: config/functions.php:387
msgid "Malta"
msgstr ""

#: config/functions.php:388
msgid "Marshall Islands"
msgstr ""

#: config/functions.php:389
msgid "Martinique"
msgstr ""

#: config/functions.php:390
msgid "Mauritania"
msgstr ""

#: config/functions.php:391
msgid "Mauritius"
msgstr ""

#: config/functions.php:392
msgid "Mayotte"
msgstr ""

#: config/functions.php:393
msgid "Mexico"
msgstr ""

#: config/functions.php:394
msgid "Micronesia, Federated States of"
msgstr ""

#: config/functions.php:395
msgid "Moldova, Republic of"
msgstr ""

#: config/functions.php:396
msgid "Monaco"
msgstr ""

#: config/functions.php:397
msgid "Mongolia"
msgstr ""

#: config/functions.php:398
msgid "Montserrat"
msgstr ""

#: config/functions.php:399
msgid "Morocco"
msgstr ""

#: config/functions.php:400
msgid "Mozambique"
msgstr ""

#: config/functions.php:401
msgid "Myanmar"
msgstr ""

#: config/functions.php:402
msgid "Namibia"
msgstr ""

#: config/functions.php:403
msgid "Nauru"
msgstr ""

#: config/functions.php:404
msgid "Nepal"
msgstr ""

#: config/functions.php:405
msgid "Netherlands"
msgstr ""

#: config/functions.php:406
msgid "Netherlands Antilles"
msgstr ""

#: config/functions.php:407
msgid "New Caledonia"
msgstr ""

#: config/functions.php:408
msgid "New Zealand"
msgstr ""

#: config/functions.php:409
msgid "Nicaragua"
msgstr ""

#: config/functions.php:410
msgid "Niger"
msgstr ""

#: config/functions.php:411
msgid "Nigeria"
msgstr ""

#: config/functions.php:412
msgid "Niue"
msgstr ""

#: config/functions.php:413
msgid "Norfolk Island"
msgstr ""

#: config/functions.php:414
msgid "Northern Mariana Islands"
msgstr ""

#: config/functions.php:415
msgid "Norway"
msgstr ""

#: config/functions.php:416
msgid "Oman"
msgstr ""

#: config/functions.php:417
msgid "Pakistan"
msgstr ""

#: config/functions.php:418
msgid "Palau"
msgstr ""

#: config/functions.php:419
msgid "Panama"
msgstr ""

#: config/functions.php:420
msgid "Papua New Guinea"
msgstr ""

#: config/functions.php:421
msgid "Paraguay"
msgstr ""

#: config/functions.php:422
msgid "Peru"
msgstr ""

#: config/functions.php:423
msgid "Philippines"
msgstr ""

#: config/functions.php:424
msgid "Pitcairn"
msgstr ""

#: config/functions.php:425
msgid "Poland"
msgstr ""

#: config/functions.php:426
msgid "Portugal"
msgstr ""

#: config/functions.php:427
msgid "Puerto Rico"
msgstr ""

#: config/functions.php:428
msgid "Qatar"
msgstr ""

#: config/functions.php:429
msgid "Reunion"
msgstr ""

#: config/functions.php:430
msgid "Romania"
msgstr ""

#: config/functions.php:431
msgid "Russian Federation"
msgstr ""

#: config/functions.php:432
msgid "Rwanda"
msgstr ""

#: config/functions.php:433
msgid "Saint Kitts and Nevis"
msgstr ""

#: config/functions.php:434
msgid "Saint LUCIA"
msgstr ""

#: config/functions.php:435
msgid "Saint Vincent and the Grenadines"
msgstr ""

#: config/functions.php:436
msgid "Samoa"
msgstr ""

#: config/functions.php:437
msgid "San Marino"
msgstr ""

#: config/functions.php:438
msgid "Sao Tome and Principe"
msgstr ""

#: config/functions.php:439
msgid "Saudi Arabia"
msgstr ""

#: config/functions.php:440
msgid "Senegal"
msgstr ""

#: config/functions.php:441
msgid "Seychelles"
msgstr ""

#: config/functions.php:442
msgid "Sierra Leone"
msgstr ""

#: config/functions.php:443
msgid "Singapore"
msgstr ""

#: config/functions.php:444
msgid "Slovakia (Slovak Republic)"
msgstr ""

#: config/functions.php:445
msgid "Slovenia"
msgstr ""

#: config/functions.php:446
msgid "Solomon Islands"
msgstr ""

#: config/functions.php:447
msgid "Somalia"
msgstr ""

#: config/functions.php:448
msgid "South Africa"
msgstr ""

#: config/functions.php:449
msgid "South Georgia and the South Sandwich Islands"
msgstr ""

#: config/functions.php:450
msgid "Spain"
msgstr ""

#: config/functions.php:451
msgid "Sri Lanka"
msgstr ""

#: config/functions.php:452
msgid "St. Helena"
msgstr ""

#: config/functions.php:453
msgid "St. Pierre and Miquelon"
msgstr ""

#: config/functions.php:454
msgid "Sudan"
msgstr ""

#: config/functions.php:455
msgid "Suriname"
msgstr ""

#: config/functions.php:456
msgid "Svalbard and Jan Mayen Islands"
msgstr ""

#: config/functions.php:457
msgid "Swaziland"
msgstr ""

#: config/functions.php:458
msgid "Sweden"
msgstr ""

#: config/functions.php:459
msgid "Switzerland"
msgstr ""

#: config/functions.php:460
msgid "Syrian Arab Republic"
msgstr ""

#: config/functions.php:461
msgid "Taiwan, Province of China"
msgstr ""

#: config/functions.php:462
msgid "Tajikistan"
msgstr ""

#: config/functions.php:463
msgid "Tanzania, United Republic of"
msgstr ""

#: config/functions.php:464
msgid "Thailand"
msgstr ""

#: config/functions.php:465
msgid "Togo"
msgstr ""

#: config/functions.php:466
msgid "Tokelau"
msgstr ""

#: config/functions.php:467
msgid "Tonga"
msgstr ""

#: config/functions.php:468
msgid "Trinidad and Tobago"
msgstr ""

#: config/functions.php:469
msgid "Tunisia"
msgstr ""

#: config/functions.php:470
msgid "Turkey"
msgstr ""

#: config/functions.php:471
msgid "Turkmenistan"
msgstr ""

#: config/functions.php:472
msgid "Turks and Caicos Islands"
msgstr ""

#: config/functions.php:473
msgid "Tuvalu"
msgstr ""

#: config/functions.php:474
msgid "Uganda"
msgstr ""

#: config/functions.php:475
msgid "Ukraine"
msgstr ""

#: config/functions.php:476
msgid "United Arab Emirates"
msgstr ""

#: config/functions.php:477
msgid "United Kingdom"
msgstr ""

#: config/functions.php:478
msgid "United States"
msgstr ""

#: config/functions.php:479
msgid "United States Minor Outlying Islands"
msgstr ""

#: config/functions.php:480
msgid "Uruguay"
msgstr ""

#: config/functions.php:481
msgid "Uzbekistan"
msgstr ""

#: config/functions.php:482
msgid "Vanuatu"
msgstr ""

#: config/functions.php:483
msgid "Venezuela"
msgstr ""

#: config/functions.php:484
msgid "Vietnam"
msgstr ""

#: config/functions.php:485
msgid "Virgin Islands (British)"
msgstr ""

#: config/functions.php:486
msgid "Virgin Islands (U.S.)"
msgstr ""

#: config/functions.php:487
msgid "Wallis and Futuna Islands"
msgstr ""

#: config/functions.php:488
msgid "Western Sahara"
msgstr ""

#: config/functions.php:489
msgid "Yemen"
msgstr ""

#: config/functions.php:490
msgid "Yugoslavia"
msgstr ""

#: config/functions.php:491
msgid "Zambia"
msgstr ""

#: config/functions.php:492
msgid "Zimbabwe"
msgstr ""

#: config/functions.php:496
msgid "Worldwide Deal"
msgstr ""

#: src/Controller/Admin/ActivationController.php:38
msgid "Your license has been verified."
msgstr ""

#: src/Controller/Admin/AppAdminController.php:89
msgid "You must have at least one interstitial campaign marked as default."
msgstr ""

#: src/Controller/Admin/AppAdminController.php:101
msgid "You must have at least one banner campaign marked as default."
msgstr ""

#: src/Controller/Admin/CampaignsController.php:81
#: src/Controller/Admin/CampaignsController.php:178
#: src/Controller/Admin/CampaignsController.php:187
#: src/Controller/Member/CampaignsController.php:52
msgid "Invalid campaign"
msgstr ""

#: src/Controller/Admin/CampaignsController.php:89
#: src/Controller/Member/CampaignsController.php:60
msgid "Campaign Not Found"
msgstr ""

#: src/Controller/Admin/CampaignsController.php:120
#: src/Controller/Admin/CampaignsController.php:160
#: src/Controller/Member/CampaignsController.php:164
#: src/Controller/Member/CampaignsController.php:208
msgid "You must purchase at least from one country."
msgstr ""

#: src/Controller/Admin/CampaignsController.php:126
#: src/Controller/Admin/CampaignsController.php:166
msgid "Your campaign has been created."
msgstr ""

#: src/Controller/Admin/CampaignsController.php:129
#: src/Controller/Admin/CampaignsController.php:169
#: src/Controller/Member/CampaignsController.php:174
#: src/Controller/Member/CampaignsController.php:217
msgid "Unable to create your campaign."
msgstr ""

#: src/Controller/Admin/CampaignsController.php:204
msgid "Campaign has been updated."
msgstr ""

#: src/Controller/Admin/CampaignsController.php:207
msgid "Unable to update campaign."
msgstr ""

#: src/Controller/Admin/CampaignsController.php:225
#: src/Controller/Admin/CampaignsController.php:245
#: src/Controller/Member/CampaignsController.php:235
#: src/Controller/Member/CampaignsController.php:477
#: src/Controller/Member/CampaignsController.php:499
msgid "Campaign not found"
msgstr ""

#: src/Controller/Admin/LinksController.php:197
#: src/Controller/Admin/LinksController.php:202
#: src/Controller/LinksController.php:262
#: src/Controller/Member/LinksController.php:175
#: src/Controller/Member/LinksController.php:186
#: src/Controller/StatisticsController.php:23
msgid "Invalid link"
msgstr ""

#: src/Controller/Admin/LinksController.php:209
msgid "The Link has been updated."
msgstr ""

#: src/Controller/Admin/LinksController.php:213
#: src/Controller/Admin/PagesController.php:37
#: src/Controller/Admin/PagesController.php:67
#: src/Controller/Admin/WithdrawsController.php:59
#: src/Controller/InstallController.php:118
#: src/Controller/Member/LinksController.php:199
#: src/Controller/Member/UsersController.php:153
#: src/Controller/Member/UsersController.php:180
#: src/Controller/Member/UsersController.php:226
msgid "Oops! There are mistakes in the form. Please make the correction."
msgstr ""

#: src/Controller/Admin/LinksController.php:228
#: src/Controller/Member/LinksController.php:220
msgid "The Link with alias: {0} has been hided."
msgstr ""

#: src/Controller/Admin/LinksController.php:242
#: src/Controller/Admin/LinksController.php:256
#: src/Controller/Member/LinksController.php:240
msgid "The Link with alias: {0} has been unhided."
msgstr ""

#: src/Controller/Admin/OptionsController.php:47
#: src/Controller/Admin/OptionsController.php:88
msgid "Invalid option"
msgstr ""

#: src/Controller/Admin/OptionsController.php:145
msgid "Could not copy email.php file."
msgstr ""

#: src/Controller/Admin/OptionsController.php:155
msgid "Could not write email.php file."
msgstr ""

#: src/Controller/Admin/PagesController.php:34
msgid "Page has been added."
msgstr ""

#: src/Controller/Admin/PagesController.php:46
#: src/Controller/Admin/PagesController.php:51
msgid "Invalid Page"
msgstr ""

#: src/Controller/Admin/PagesController.php:64
msgid "Page has been updated."
msgstr ""

#: src/Controller/Admin/PagesController.php:86
msgid "The page with id: {0} has been deleted."
msgstr ""

#: src/Controller/Admin/UpgradeController.php:20
msgid "Can not able to run upgrade. Error: "
msgstr ""

#: src/Controller/Admin/UpgradeController.php:33
msgid "Database upgraded successfully."
msgstr ""

#: src/Controller/Admin/UsersController.php:210
#: src/Controller/Admin/UsersController.php:215
#: src/Controller/Admin/UsersController.php:244
#: src/Controller/Admin/UsersController.php:249
msgid "Invalid User"
msgstr ""

#: src/Controller/Admin/UsersController.php:233
msgid "The user has been added."
msgstr ""

#: src/Controller/Admin/UsersController.php:236
#: src/Controller/Auth/UsersController.php:97
msgid "Unable to add the user."
msgstr ""

#: src/Controller/Admin/UsersController.php:256
msgid "The user has been updated."
msgstr ""

#: src/Controller/Admin/UsersController.php:259
msgid "Unable to edit user."
msgstr ""

#: src/Controller/Admin/UsersController.php:273
msgid "The Link with id: {0} has been deactivated."
msgstr ""

#: src/Controller/Admin/WithdrawsController.php:43
#: src/Controller/Admin/WithdrawsController.php:48
msgid "Invalid Withdraw"
msgstr ""

#: src/Controller/Admin/WithdrawsController.php:55
msgid "The withdraw has been updated."
msgstr ""

#: src/Controller/Admin/WithdrawsController.php:74
msgid "The campaign with id: {0} has been approved."
msgstr ""

#: src/Controller/Admin/WithdrawsController.php:115
msgid "The campaign with id: {0} has been completed."
msgstr ""

#: src/Controller/Auth/UsersController.php:39
msgid "Invalid username or password, try again"
msgstr ""

#: src/Controller/Auth/UsersController.php:55
#: src/Controller/Auth/UsersController.php:152
#: src/Controller/LinksController.php:288
msgid "The CAPTCHA was incorrect. Try again"
msgstr ""

#: src/Controller/Auth/UsersController.php:91
msgid ""
"Your account has been created. Please check your email inbox to activate "
"your account."
msgstr ""

#: src/Controller/Auth/UsersController.php:94
msgid "Your account has been created."
msgstr ""

#: src/Controller/Auth/UsersController.php:110
#: src/Controller/Auth/UsersController.php:122
#: src/Controller/Member/UsersController.php:194
msgid "Invalid Activation."
msgstr ""

#: src/Controller/Auth/UsersController.php:131
msgid "Your account has been activated."
msgstr ""

#: src/Controller/Auth/UsersController.php:135
msgid "Unable to activate your account."
msgstr ""

#: src/Controller/Auth/UsersController.php:158
msgid "Invalid User."
msgstr ""

#: src/Controller/Auth/UsersController.php:170
msgid "Kindly check your email for reset password link."
msgstr ""

#: src/Controller/Auth/UsersController.php:174
msgid "Unable to reset password."
msgstr ""

#: src/Controller/Auth/UsersController.php:188
#: src/Controller/LinksController.php:116
msgid "Invalid Request."
msgstr ""

#: src/Controller/Auth/UsersController.php:198
msgid "Your password has been changed."
msgstr ""

#: src/Controller/Auth/UsersController.php:201
msgid "Unable to change your password."
msgstr ""

#: src/Controller/Component/RecaptchaComponent.php:17
msgid "You must set your Recaptcha secret key!"
msgstr ""

#: src/Controller/FormsController.php:29 src/Controller/LinksController.php:31
#: src/Controller/Member/CampaignsController.php:251
#: src/Controller/Member/CampaignsController.php:265
msgid "Bad Request."
msgstr ""

#: src/Controller/FormsController.php:38
msgid "Your message has been sent!"
msgstr ""

#: src/Controller/FormsController.php:46
msgid "Can't send the message. Please try again latter."
msgstr ""

#: src/Controller/InstallController.php:62
msgid "Connection failed: "
msgstr ""

#: src/Controller/InstallController.php:86
msgid "Can not load initial data. "
msgstr ""

#: src/Controller/InstallController.php:150
msgid "Could not copy configure.php file."
msgstr ""

#: src/Controller/InstallController.php:163
msgid "Could not write configure.php file."
msgstr ""

#: src/Controller/LinksController.php:49
msgid "Invalid user"
msgstr ""

#: src/Controller/LinksController.php:102
msgid "Invalid URL."
msgstr ""

#: src/Controller/LinksController.php:136
msgid "Invalid API token."
msgstr ""

#: src/Controller/LinksController.php:174
msgid "Error."
msgstr ""

#: src/Controller/LinksController.php:268
#: src/Controller/LinksController.php:274
#: src/Controller/StatisticsController.php:28
#: src/Controller/StatisticsController.php:34
msgid "404 Not Found"
msgstr ""

#: src/Controller/Member/CampaignsController.php:42
msgid "Creating campaigns is currently disabled."
msgstr ""

#: src/Controller/Member/CampaignsController.php:141
msgid "Creating interstitial campaigns is currently disabled."
msgstr ""

#: src/Controller/Member/CampaignsController.php:170
#: src/Controller/Member/CampaignsController.php:214
msgid ""
"Your campaign has been added. After payiny, we will review it and it will "
"appear on the website."
msgstr ""

#: src/Controller/Member/CampaignsController.php:185
msgid "Creating banner campaigns is currently disabled."
msgstr ""

#: src/Controller/Member/LinksController.php:195
msgid "Your Link has been updated."
msgstr ""

#: src/Controller/Member/UsersController.php:150
msgid "Profile has been updated"
msgstr ""

#: src/Controller/Member/UsersController.php:176
msgid "Kindly check your email to confirm it."
msgstr ""

#: src/Controller/Member/UsersController.php:203
msgid "Your email has been confirmed."
msgstr ""

#: src/Controller/Member/UsersController.php:209
msgid "Unable to confirm your email."
msgstr ""

#: src/Controller/Member/UsersController.php:223
msgid "Password has been updated"
msgstr ""

#: src/Controller/Member/WithdrawsController.php:54
msgid "Withdraw amount should be equal or greater than {0}."
msgstr ""

#: src/Controller/Member/WithdrawsController.php:66
msgid "Your withdraw has been request and under review."
msgstr ""

#: src/Controller/Member/WithdrawsController.php:68
msgid "Unable to request the withdraw."
msgstr ""

#: src/Controller/PagesController.php:26 src/Controller/PagesController.php:32
msgid "Invalid Page."
msgstr ""

#: src/Controller/PagesController.php:51 src/Controller/PagesController.php:139
msgid "Interstitial Advertising"
msgstr ""

#: src/Controller/PagesController.php:54 src/Controller/PagesController.php:142
msgid "Banner Advertising"
msgstr ""

#: src/Controller/PagesController.php:65 src/Controller/PagesController.php:95
#: src/Controller/PagesController.php:153
#: src/Controller/PagesController.php:182
msgid "Package Description / Country"
msgstr ""

#: src/Controller/PagesController.php:66 src/Controller/PagesController.php:96
#: src/Controller/PagesController.php:154
#: src/Controller/PagesController.php:183
msgid "Price 1,000"
msgstr ""

#: src/Form/ContactForm.php:27
msgid "A name is required"
msgstr ""

#: src/Form/ContactForm.php:30
msgid "A valid email address is required"
msgstr ""

#: src/Form/ContactForm.php:32
msgid "A subject is required"
msgstr ""

#: src/Form/ContactForm.php:33
msgid "Message body is required"
msgstr ""

#: src/Mailer/UserMailer.php:16
msgid "{0}: New Account"
msgstr ""

#: src/Mailer/UserMailer.php:32
msgid "{0}: Change Email"
msgstr ""

#: src/Mailer/UserMailer.php:48
msgid "{0}: Password Reset"
msgstr ""

#: src/Model/Table/CampaignItemsTable.php:22
msgid "Write a valid natural number."
msgstr ""

#: src/Model/Table/CampaignsTable.php:24 src/Model/Table/CampaignsTable.php:25
#: src/Model/Table/CampaignsTable.php:26 src/Model/Table/CampaignsTable.php:27
#: src/Model/Table/CampaignsTable.php:54 src/Model/Table/CampaignsTable.php:59
#: src/Model/Table/UsersTable.php:87 src/Model/Table/UsersTable.php:88
#: src/Model/Table/UsersTable.php:89 src/Model/Table/UsersTable.php:90
#: src/Model/Table/UsersTable.php:91 src/Model/Table/UsersTable.php:92
#: src/Model/Table/UsersTable.php:93 src/Model/Table/UsersTable.php:94
#: src/Model/Table/UsersTable.php:95 src/Model/Table/UsersTable.php:100
msgid "This value should not be blank."
msgstr ""

#: src/Model/Table/CampaignsTable.php:30 src/Model/Table/LinksTable.php:26
msgid "URL must be valid."
msgstr ""

#: src/Model/Table/CampaignsTable.php:42 src/Model/Table/LinksTable.php:38
msgid "http and https urls only allowed."
msgstr ""

#: src/Model/Table/CampaignsTable.php:52
msgid "This website URL refused to be used in interstitial ads."
msgstr ""

#: src/Model/Table/CampaignsTable.php:57 src/Model/Table/CampaignsTable.php:63
#: src/Model/Table/LinksTable.php:92 src/Model/Table/PagesTable.php:31
#: src/Model/Table/UsersTable.php:98
msgid "Choose a valid value."
msgstr ""

#: src/Model/Table/CampaignsTable.php:60
msgid "You must have a purchase."
msgstr ""

#: src/Model/Table/CampaignsTable.php:72
msgid "You must accept our terms and conditions."
msgstr ""

#: src/Model/Table/LinksTable.php:61
msgid "This link is already existing."
msgstr ""

#: src/Model/Table/LinksTable.php:77
msgid "This domain is not allowed on our system."
msgstr ""

#: src/Model/Table/LinksTable.php:80
msgid "Please add an alias."
msgstr ""

#: src/Model/Table/LinksTable.php:83
msgid "Alias should be a alpha numeric value"
msgstr ""

#: src/Model/Table/LinksTable.php:88
msgid "Alias already exists."
msgstr ""

#: src/Model/Table/LinksTable.php:102
msgid "Please select a reason to report."
msgstr ""

#: src/Model/Table/LinksTable.php:105
msgid "Please enter a valid reason"
msgstr ""

#: src/Model/Table/PagesTable.php:26
msgid "Slug must be unique."
msgstr ""

#: src/Model/Table/UsersTable.php:28
msgid "alphaNumeric Only"
msgstr ""

#: src/Model/Table/UsersTable.php:32 src/Model/Table/UsersTable.php:56
#: src/Model/Table/UsersTable.php:153 src/Model/Table/UsersTable.php:181
msgid "Minimum Length 5"
msgstr ""

#: src/Model/Table/UsersTable.php:36
msgid "Maximum Length 15"
msgstr ""

#: src/Model/Table/UsersTable.php:43
msgid "Username already exists"
msgstr ""

#: src/Model/Table/UsersTable.php:49 src/Model/Table/UsersTable.php:66
#: src/Model/Table/UsersTable.php:84 src/Model/Table/UsersTable.php:132
#: src/Model/Table/UsersTable.php:163 src/Model/Table/UsersTable.php:191
msgid "Not the same"
msgstr ""

#: src/Model/Table/UsersTable.php:60 src/Model/Table/UsersTable.php:157
#: src/Model/Table/UsersTable.php:185
msgid "Maximum Length 25"
msgstr ""

#: src/Model/Table/UsersTable.php:72 src/Model/Table/UsersTable.php:103
#: src/Model/Table/UsersTable.php:114 src/Model/Table/UsersTable.php:175
msgid "E-mail must be valid"
msgstr ""

#: src/Model/Table/UsersTable.php:78 src/Model/Table/UsersTable.php:127
msgid "E-mail must be unique"
msgstr ""

#: src/Model/Table/UsersTable.php:147
msgid "Please enter current password."
msgstr ""

#: src/Model/Table/WithdrawsTable.php:21
msgid "You must have a balance."
msgstr ""

#: src/Model/Table/WithdrawsTable.php:22
msgid "Withdraw amount should be greater or equal to $5.00."
msgstr ""

#: src/Template/Admin/Activation/index.ctp:2
#: src/Template/Admin/Activation/index.ctp:4
msgid "License Activation"
msgstr ""

#: src/Template/Admin/Activation/index.ctp:17
msgid "Personal Token"
msgstr ""

#: src/Template/Admin/Activation/index.ctp:25
msgid "Click on this URL {0} to learn how to generate a personal token."
msgstr ""

#: src/Template/Admin/Activation/index.ctp:29
msgid "Purchase Code"
msgstr ""

#: src/Template/Admin/Activation/index.ctp:37
msgid "Click on this URL {0} to learn how to get your purchase code."
msgstr ""

#: src/Template/Admin/Activation/index.ctp:39
#: src/Template/Admin/Links/edit.ctp:56 src/Template/Admin/Pages/add.ctp:52
#: src/Template/Admin/Pages/edit.ctp:54 src/Template/Admin/Users/add.ctp:65
#: src/Template/Admin/Users/dashboard.ctp:92
#: src/Template/Admin/Users/edit.ctp:57
#: src/Template/Admin/Withdraws/edit.ctp:52
#: src/Template/Auth/Users/forgot_password.ctp:32
#: src/Template/Auth/Users/forgot_password.ctp:62
#: src/Template/Auth/Users/signup.ctp:56 src/Template/Install/adminuser.ctp:58
#: src/Template/Install/database.ctp:62 src/Template/Links/captcha.ctp:51
#: src/Template/Links/view_banner.ctp:84 src/Template/Member/Links/edit.ctp:43
#: src/Template/Member/Users/change_email.ctp:42
#: src/Template/Member/Users/change_password.ctp:42
#: src/Template/Member/Users/dashboard.ctp:94
#: src/Template/Member/Users/profile.ctp:155
msgid "Submit"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:2
#: src/Template/Admin/Campaigns/create_banner.ctp:4
#: src/Template/Layout/admin.ctp:139 src/Template/Layout/member.ctp:150
#: src/Template/Member/Campaigns/create_banner.ctp:2
#: src/Template/Member/Campaigns/create_banner.ctp:4
msgid "Create Banner Campaign"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:18
#: src/Template/Admin/Campaigns/create_interstitial.ctp:18
#: src/Template/Member/Campaigns/create_banner.ctp:18
#: src/Template/Member/Campaigns/create_interstitial.ctp:18
msgid ""
"Please find our advertising rate table below. Each visitor you will purchase "
"will meet the following criteria:"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:21
#: src/Template/Admin/Campaigns/create_interstitial.ctp:21
#: src/Template/Member/Campaigns/create_banner.ctp:21
#: src/Template/Member/Campaigns/create_interstitial.ctp:21
msgid "Unique within a 24 hour time frame"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:22
#: src/Template/Admin/Campaigns/create_interstitial.ctp:22
#: src/Template/Member/Campaigns/create_banner.ctp:22
#: src/Template/Member/Campaigns/create_interstitial.ctp:22
msgid "They will have JavaScript enabled"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:23
#: src/Template/Admin/Campaigns/create_interstitial.ctp:23
#: src/Template/Member/Campaigns/create_banner.ctp:23
#: src/Template/Member/Campaigns/create_interstitial.ctp:23
msgid "They will have Cookies enabled"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:24
#: src/Template/Admin/Campaigns/create_interstitial.ctp:24
#: src/Template/Member/Campaigns/create_banner.ctp:24
#: src/Template/Member/Campaigns/create_interstitial.ctp:24
msgid "Must view your website for at least {0} seconds"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:27
#: src/Template/Admin/Campaigns/create_interstitial.ctp:27
#: src/Template/Member/Campaigns/create_banner.ctp:27
#: src/Template/Member/Campaigns/create_interstitial.ctp:27
msgid ""
"You may receive traffic that does not meet this criteria, but you will never "
"be charged for it."
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:32
#: src/Template/Admin/Campaigns/create_interstitial.ctp:32
#: src/Template/Admin/Campaigns/edit.ctp:18
msgid "Default Campaign"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:33
#: src/Template/Admin/Campaigns/create_interstitial.ctp:33
#: src/Template/Admin/Campaigns/edit.ctp:19
msgid "Default means that campaign will not count earning for publisher."
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:37
#: src/Template/Admin/Campaigns/create_interstitial.ctp:37
#: src/Template/Admin/Campaigns/edit.ctp:23
#: src/Template/Admin/Withdraws/edit.ctp:44
#: src/Template/Admin/Withdraws/index.ctp:55
msgid "User"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:39
#: src/Template/Admin/Campaigns/create_banner.ctp:65
#: src/Template/Admin/Campaigns/create_banner.ctp:90
#: src/Template/Admin/Campaigns/create_banner.ctp:157
#: src/Template/Admin/Campaigns/create_interstitial.ctp:39
#: src/Template/Admin/Campaigns/create_interstitial.ctp:65
#: src/Template/Admin/Campaigns/create_interstitial.ctp:141
#: src/Template/Admin/Campaigns/edit.ctp:25
#: src/Template/Admin/Campaigns/edit.ctp:51
#: src/Template/Admin/Campaigns/edit.ctp:99
#: src/Template/Admin/Withdraws/edit.ctp:31
#: src/Template/Member/Campaigns/create_banner.ctp:59
#: src/Template/Member/Campaigns/create_banner.ctp:126
#: src/Template/Member/Campaigns/create_interstitial.ctp:110
#: src/Template/Member/Users/profile.ctp:95
#: src/Template/Member/Users/profile.ctp:135
msgid "Choose"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:47
#: src/Template/Admin/Campaigns/create_interstitial.ctp:47
#: src/Template/Admin/Campaigns/edit.ctp:33
#: src/Template/Admin/Campaigns/view.ctp:29
#: src/Template/Member/Campaigns/create_banner.ctp:34
#: src/Template/Member/Campaigns/create_interstitial.ctp:34
#: src/Template/Member/Campaigns/view.ctp:28
msgid "Campaign Name"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:55
#: src/Template/Admin/Campaigns/create_interstitial.ctp:55
#: src/Template/Admin/Campaigns/edit.ctp:41
#: src/Template/Admin/Campaigns/index.ctp:50
#: src/Template/Admin/Campaigns/index.ctp:114
#: src/Template/Admin/Campaigns/view.ctp:24
#: src/Template/Admin/Links/edit.ctp:17 src/Template/Admin/Links/hidden.ctp:85
#: src/Template/Admin/Links/inactive.ctp:85
#: src/Template/Admin/Links/index.ctp:88 src/Template/Admin/Users/add.ctp:27
#: src/Template/Admin/Users/edit.ctp:29 src/Template/Admin/Users/index.ctp:37
#: src/Template/Admin/Users/index.ctp:98 src/Template/Admin/Users/view.ctp:18
#: src/Template/Admin/Withdraws/edit.ctp:17
#: src/Template/Admin/Withdraws/index.ctp:57
#: src/Template/Member/Campaigns/index.ctp:41
#: src/Template/Member/Campaigns/index.ctp:105
#: src/Template/Member/Campaigns/view.ctp:24
#: src/Template/Member/Withdraws/index.ctp:57
msgid "Status"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:57
#: src/Template/Admin/Campaigns/create_interstitial.ctp:57
#: src/Template/Admin/Campaigns/edit.ctp:43
#: src/Template/Admin/Campaigns/index.ctp:42
#: src/Template/Admin/Links/edit.ctp:19 src/Template/Admin/Users/add.ctp:29
#: src/Template/Admin/Users/edit.ctp:31 src/Template/Admin/Users/index.ctp:33
#: src/Template/Member/Campaigns/index.ctp:33
msgid "Active"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:58
#: src/Template/Admin/Campaigns/create_interstitial.ctp:58
#: src/Template/Admin/Campaigns/edit.ctp:44
#: src/Template/Admin/Campaigns/index.ctp:43
#: src/Template/Member/Campaigns/index.ctp:34
msgid "Paused"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:59
#: src/Template/Admin/Campaigns/create_interstitial.ctp:59
#: src/Template/Admin/Campaigns/edit.ctp:45
#: src/Template/Admin/Campaigns/index.ctp:44
#: src/Template/Member/Campaigns/index.ctp:35
msgid "Canceled"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:60
#: src/Template/Admin/Campaigns/create_interstitial.ctp:60
#: src/Template/Admin/Campaigns/edit.ctp:46
#: src/Template/Admin/Campaigns/index.ctp:45
#: src/Template/Member/Campaigns/index.ctp:36
msgid "Finished"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:61
#: src/Template/Admin/Campaigns/create_interstitial.ctp:61
#: src/Template/Admin/Campaigns/edit.ctp:47
#: src/Template/Admin/Campaigns/index.ctp:46
#: src/Template/Member/Campaigns/index.ctp:37
msgid "Under Review"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:62
#: src/Template/Admin/Campaigns/create_interstitial.ctp:62
#: src/Template/Admin/Campaigns/edit.ctp:48
#: src/Template/Admin/Campaigns/index.ctp:47
#: src/Template/Member/Campaigns/index.ctp:38
msgid "Pending Payment"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:63
#: src/Template/Admin/Campaigns/create_interstitial.ctp:63
#: src/Template/Admin/Campaigns/edit.ctp:49
#: src/Template/Admin/Campaigns/index.ctp:48
#: src/Template/Member/Campaigns/index.ctp:39
msgid "Invalid Payment"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:71
#: src/Template/Admin/Campaigns/edit.ctp:80
#: src/Template/Member/Campaigns/create_banner.ctp:40
msgid "Banner Details"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:75
#: src/Template/Admin/Campaigns/edit.ctp:84
#: src/Template/Admin/Campaigns/view.ctp:49
#: src/Template/Member/Campaigns/create_banner.ctp:44
#: src/Template/Member/Campaigns/view.ctp:48
msgid "Banner Name"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:80
#: src/Template/Admin/Campaigns/edit.ctp:89
#: src/Template/Member/Campaigns/create_banner.ctp:49
msgid "(only for internal use)"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:84
#: src/Template/Admin/Campaigns/edit.ctp:93
#: src/Template/Admin/Campaigns/view.ctp:54
#: src/Template/Member/Campaigns/create_banner.ctp:53
#: src/Template/Member/Campaigns/view.ctp:53
msgid "Banner Size"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:86
#: src/Template/Admin/Campaigns/edit.ctp:95
#: src/Template/Member/Campaigns/create_banner.ctp:55
msgid "Leaderboard - 728x90"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:87
#: src/Template/Admin/Campaigns/edit.ctp:96
#: src/Template/Member/Campaigns/create_banner.ctp:56
msgid "Full banner - 468x60"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:88
#: src/Template/Admin/Campaigns/edit.ctp:97
#: src/Template/Member/Campaigns/create_banner.ctp:57
msgid "Large rectangle - 336x280"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:98
#: src/Template/Admin/Campaigns/edit.ctp:107
#: src/Template/Admin/Campaigns/view.ctp:59
#: src/Template/Member/Campaigns/create_banner.ctp:67
#: src/Template/Member/Campaigns/view.ctp:58
msgid "Banner Code"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:104
#: src/Template/Admin/Campaigns/edit.ctp:113
#: src/Template/Member/Campaigns/create_banner.ctp:73
msgid "(can be either HTML or JavaScript and must comply with our rules)"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:106
#: src/Template/Admin/Campaigns/create_interstitial.ctp:90
#: src/Template/Admin/Campaigns/edit.ctp:117
#: src/Template/Admin/Campaigns/view.ctp:78
#: src/Template/Member/Campaigns/create_banner.ctp:75
#: src/Template/Member/Campaigns/create_interstitial.ctp:59
#: src/Template/Member/Campaigns/view.ctp:76
msgid "Advertising Rates"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:111
#: src/Template/Admin/Campaigns/create_interstitial.ctp:95
#: src/Template/Admin/Campaigns/edit.ctp:122
#: src/Template/Admin/Campaigns/view.ctp:87
#: src/Template/Admin/Users/index.ctp:66 src/Template/Admin/Users/view.ctp:102
#: src/Template/Member/Campaigns/create_banner.ctp:80
#: src/Template/Member/Campaigns/create_interstitial.ctp:64
#: src/Template/Member/Campaigns/view.ctp:85
#: src/Template/Member/Users/profile.ctp:93 src/Template/Statistics/view.ctp:54
msgid "Country"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:112
#: src/Template/Admin/Campaigns/create_interstitial.ctp:96
#: src/Template/Admin/Campaigns/view.ctp:88
#: src/Template/Member/Campaigns/create_banner.ctp:81
#: src/Template/Member/Campaigns/create_interstitial.ctp:65
#: src/Template/Member/Campaigns/view.ctp:86
msgid "Price / 1,000"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:113
#: src/Template/Admin/Campaigns/create_interstitial.ctp:97
#: src/Template/Admin/Campaigns/edit.ctp:125
#: src/Template/Admin/Campaigns/view.ctp:89
#: src/Template/Member/Campaigns/create_banner.ctp:82
#: src/Template/Member/Campaigns/create_interstitial.ctp:66
#: src/Template/Member/Campaigns/view.ctp:87
msgid "Purchase"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:151
#: src/Template/Admin/Campaigns/create_interstitial.ctp:135
#: src/Template/Member/Campaigns/create_banner.ctp:120
#: src/Template/Member/Campaigns/create_interstitial.ctp:104
msgid "Traffic Sources"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:153
#: src/Template/Admin/Campaigns/create_interstitial.ctp:137
#: src/Template/Member/Campaigns/create_banner.ctp:122
#: src/Template/Member/Campaigns/create_interstitial.ctp:106
msgid "Desktop and Mobile"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:154
#: src/Template/Admin/Campaigns/create_interstitial.ctp:138
#: src/Template/Member/Campaigns/create_banner.ctp:123
#: src/Template/Member/Campaigns/create_interstitial.ctp:107
msgid "Desktop"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:155
#: src/Template/Admin/Campaigns/create_interstitial.ctp:139
#: src/Template/Member/Campaigns/create_banner.ctp:124
#: src/Template/Member/Campaigns/create_interstitial.ctp:108
msgid "Mobile"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:164
#: src/Template/Admin/Campaigns/create_interstitial.ctp:148
#: src/Template/Member/Campaigns/create_banner.ctp:135
#: src/Template/Member/Campaigns/create_interstitial.ctp:119
msgid "You have ordered {0} visitors for a total of {1}"
msgstr ""

#: src/Template/Admin/Campaigns/create_banner.ctp:165
#: src/Template/Admin/Campaigns/create_interstitial.ctp:149
#: src/Template/Admin/Campaigns/view.ctp:106
#: src/Template/Member/Campaigns/create_banner.ctp:136
#: src/Template/Member/Campaigns/create_interstitial.ctp:120
#: src/Template/Member/Campaigns/pay.ctp:49
#: src/Template/Member/Campaigns/view.ctp:104
msgid "Pay Campaign"
msgstr ""

#: src/Template/Admin/Campaigns/create_interstitial.ctp:2
#: src/Template/Admin/Campaigns/create_interstitial.ctp:4
#: src/Template/Layout/admin.ctp:138 src/Template/Layout/member.ctp:147
#: src/Template/Member/Campaigns/create_interstitial.ctp:2
#: src/Template/Member/Campaigns/create_interstitial.ctp:4
msgid "Create Interstitial Campaign"
msgstr ""

#: src/Template/Admin/Campaigns/create_interstitial.ctp:71
#: src/Template/Admin/Campaigns/edit.ctp:58
#: src/Template/Member/Campaigns/create_interstitial.ctp:40
msgid "Website Details"
msgstr ""

#: src/Template/Admin/Campaigns/create_interstitial.ctp:75
#: src/Template/Admin/Links/edit.ctp:40 src/Template/Admin/Pages/add.ctp:15
#: src/Template/Admin/Pages/edit.ctp:17 src/Template/Admin/Pages/index.ctp:13
#: src/Template/Member/Campaigns/create_interstitial.ctp:44
#: src/Template/Member/Links/edit.ctp:27
msgid "Title"
msgstr ""

#: src/Template/Admin/Campaigns/create_interstitial.ctp:83
#: src/Template/Member/Campaigns/create_interstitial.ctp:52
msgid "URL"
msgstr ""

#: src/Template/Admin/Campaigns/edit.ctp:2
#: src/Template/Admin/Campaigns/edit.ctp:4
msgid "Edit Campaign"
msgstr ""

#: src/Template/Admin/Campaigns/edit.ctp:62
#: src/Template/Admin/Campaigns/view.ctp:36
#: src/Template/Member/Campaigns/view.ctp:35
msgid "Website Title"
msgstr ""

#: src/Template/Admin/Campaigns/edit.ctp:70
#: src/Template/Admin/Campaigns/view.ctp:40
#: src/Template/Member/Campaigns/view.ctp:39
msgid "Website URL"
msgstr ""

#: src/Template/Admin/Campaigns/edit.ctp:123
msgid "Advertiser Price / 1,000"
msgstr ""

#: src/Template/Admin/Campaigns/edit.ctp:124
msgid "Publisher Price / 1,000"
msgstr ""

#: src/Template/Admin/Campaigns/edit.ctp:163
msgid "Update Campaign"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:2
#: src/Template/Admin/Campaigns/index.ctp:4
#: src/Template/Member/Campaigns/index.ctp:2
#: src/Template/Member/Campaigns/index.ctp:4
msgid "Manage Campaigns"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:25
#: src/Template/Admin/Pages/index.ctp:12 src/Template/Admin/Users/index.ctp:25
#: src/Template/Admin/Users/index.ctp:96 src/Template/Admin/Users/view.ctp:14
#: src/Template/Admin/Withdraws/edit.ctp:13
#: src/Template/Admin/Withdraws/index.ctp:54
#: src/Template/Member/Campaigns/index.ctp:25
#: src/Template/Member/Withdraws/index.ctp:55
msgid "Id"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:34
#: src/Template/Admin/Links/hidden.ctp:36
#: src/Template/Admin/Links/inactive.ctp:36
#: src/Template/Admin/Links/index.ctp:26
msgid "User Id"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:60
#: src/Template/Admin/Campaigns/index.ctp:101
#: src/Template/Admin/Links/index.ctp:44 src/Template/Layout/admin.ctp:146
#: src/Template/Member/Campaigns/index.ctp:51
#: src/Template/Member/Campaigns/index.ctp:92
#: src/Template/Member/Links/index.ctp:34
msgid "Interstitial"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:61
#: src/Template/Admin/Campaigns/index.ctp:102
#: src/Template/Admin/Links/index.ctp:45 src/Template/Layout/admin.ctp:147
#: src/Template/Member/Campaigns/index.ctp:52
#: src/Template/Member/Campaigns/index.ctp:93
#: src/Template/Member/Links/index.ctp:35
msgid "Banner"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:63
#: src/Template/Admin/Campaigns/index.ctp:110
#: src/Template/Member/Campaigns/index.ctp:54
#: src/Template/Member/Campaigns/index.ctp:101
msgid "Campaign Type"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:74
#: src/Template/Admin/Campaigns/index.ctp:111
#: src/Template/Email/html/contact.ctp:1
#: src/Template/Member/Campaigns/index.ctp:65
#: src/Template/Member/Campaigns/index.ctp:102
msgid "Name"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:83
#: src/Template/Member/Campaigns/index.ctp:74
msgid "website title, url, banner name,.."
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:87
#: src/Template/Admin/Links/hidden.ctp:59
#: src/Template/Admin/Links/inactive.ctp:59
#: src/Template/Admin/Links/index.ctp:62 src/Template/Admin/Users/index.ctp:79
#: src/Template/Member/Campaigns/index.ctp:78
#: src/Template/Member/Links/hidden.ctp:49
#: src/Template/Member/Links/index.ctp:52
msgid "Filter"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:89
#: src/Template/Admin/Links/hidden.ctp:61
#: src/Template/Admin/Links/inactive.ctp:61
#: src/Template/Admin/Links/index.ctp:64 src/Template/Admin/Users/index.ctp:81
#: src/Template/Member/Campaigns/index.ctp:80
#: src/Template/Member/Links/hidden.ctp:51
#: src/Template/Member/Links/index.ctp:54
msgid "Reset"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:108
#: src/Template/Member/Campaigns/index.ctp:100
msgid "Reference"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:109
#: src/Template/Admin/Users/add.ctp:40 src/Template/Admin/Users/edit.ctp:42
#: src/Template/Admin/Users/index.ctp:48 src/Template/Admin/Users/index.ctp:97
#: src/Template/Admin/Users/referrals.ctp:16
#: src/Template/Admin/Users/view.ctp:22 src/Template/Auth/Users/signin.ctp:18
#: src/Template/Auth/Users/signup.ctp:18 src/Template/Install/adminuser.ctp:29
#: src/Template/Member/Users/referrals.ctp:29
msgid "Username"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:112
#: src/Template/Admin/Campaigns/view.ctp:65
#: src/Template/Admin/Campaigns/view.ctp:90
#: src/Template/Member/Campaigns/index.ctp:103
#: src/Template/Member/Campaigns/view.ctp:63
#: src/Template/Member/Campaigns/view.ctp:88
msgid "Price"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:113
#: src/Template/Admin/Campaigns/view.ctp:69
#: src/Template/Admin/Campaigns/view.ctp:91
#: src/Template/Member/Campaigns/index.ctp:104
#: src/Template/Member/Campaigns/view.ctp:67
#: src/Template/Member/Campaigns/view.ctp:89
msgid "Visitors/Total"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:115
#: src/Template/Admin/Campaigns/view.ctp:73
#: src/Template/Admin/Pages/index.ctp:17 src/Template/Admin/Users/index.ctp:101
#: src/Template/Admin/Users/view.ctp:50
#: src/Template/Member/Campaigns/index.ctp:106
#: src/Template/Member/Campaigns/view.ctp:71
msgid "Created"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:116
#: src/Template/Admin/Pages/index.ctp:18 src/Template/Admin/Users/index.ctp:102
#: src/Template/Member/Campaigns/index.ctp:107
msgid "Actions"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:144
#: src/Template/Admin/Pages/index.ctp:36 src/Template/Admin/Users/index.ctp:120
#: src/Template/Member/Campaigns/index.ctp:130
msgid "View"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:145
#: src/Template/Admin/Links/hidden.ctp:93
#: src/Template/Admin/Links/inactive.ctp:93
#: src/Template/Admin/Links/index.ctp:96 src/Template/Admin/Pages/index.ctp:38
#: src/Template/Admin/Users/index.ctp:122 src/Template/Admin/Users/view.ctp:112
#: src/Template/Admin/Withdraws/index.ctp:76
#: src/Template/Member/Links/hidden.ctp:83
#: src/Template/Member/Links/index.ctp:86
msgid "Edit"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:147
#: src/Template/Admin/Campaigns/view.ctp:110
#: src/Template/Member/Campaigns/index.ctp:135
#: src/Template/Member/Campaigns/view.ctp:108
msgid "Pause"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:147
#: src/Template/Admin/Campaigns/index.ctp:150
#: src/Template/Admin/Campaigns/view.ctp:106
#: src/Template/Admin/Campaigns/view.ctp:110
#: src/Template/Admin/Campaigns/view.ctp:113
#: src/Template/Admin/Links/hidden.ctp:94
#: src/Template/Admin/Links/hidden.ctp:95 src/Template/Admin/Links/index.ctp:97
#: src/Template/Admin/Links/index.ctp:98 src/Template/Admin/Pages/index.ctp:40
#: src/Template/Admin/Users/index.ctp:124 src/Template/Admin/Users/view.ctp:114
#: src/Template/Admin/Withdraws/index.ctp:78
#: src/Template/Admin/Withdraws/index.ctp:82
#: src/Template/Member/Campaigns/index.ctp:135
#: src/Template/Member/Campaigns/index.ctp:138
#: src/Template/Member/Campaigns/view.ctp:104
#: src/Template/Member/Campaigns/view.ctp:108
#: src/Template/Member/Campaigns/view.ctp:111
#: src/Template/Member/Links/hidden.ctp:84
#: src/Template/Member/Links/index.ctp:87
#: src/Template/Member/Withdraws/index.ctp:42
msgid "Are you sure?"
msgstr ""

#: src/Template/Admin/Campaigns/index.ctp:150
#: src/Template/Admin/Campaigns/view.ctp:113
#: src/Template/Member/Campaigns/index.ctp:138
#: src/Template/Member/Campaigns/view.ctp:111
msgid "Resume"
msgstr ""

#: src/Template/Admin/Campaigns/view.ctp:2
#: src/Template/Admin/Campaigns/view.ctp:4
#: src/Template/Member/Campaigns/pay.ctp:2
#: src/Template/Member/Campaigns/pay.ctp:4
#: src/Template/Member/Campaigns/view.ctp:2
#: src/Template/Member/Campaigns/view.ctp:4
msgid "Campaign #{0}"
msgstr ""

#: src/Template/Admin/Campaigns/view.ctp:20
#: src/Template/Member/Campaigns/view.ctp:20
msgid "Campaign Details"
msgstr ""

#: src/Template/Admin/Campaigns/view.ctp:70
#: src/Template/Member/Campaigns/view.ctp:68
msgid "/"
msgstr ""

#: src/Template/Admin/Links/edit.ctp:2 src/Template/Admin/Links/edit.ctp:4
#: src/Template/Member/Links/edit.ctp:2 src/Template/Member/Links/edit.ctp:4
msgid "Edit Link: {0}"
msgstr ""

#: src/Template/Admin/Links/edit.ctp:20
msgid "Hidden"
msgstr ""

#: src/Template/Admin/Links/edit.ctp:21 src/Template/Admin/Users/add.ctp:31
#: src/Template/Admin/Users/edit.ctp:33 src/Template/Admin/Users/index.ctp:35
msgid "Inactive"
msgstr ""

#: src/Template/Admin/Links/edit.ctp:30 src/Template/Member/Links/edit.ctp:17
msgid "Long URL"
msgstr ""

#: src/Template/Admin/Links/edit.ctp:49 src/Template/Member/Links/edit.ctp:36
msgid "Description"
msgstr ""

#: src/Template/Admin/Links/hidden.ctp:2 src/Template/Admin/Links/hidden.ctp:4
#: src/Template/Admin/Links/inactive.ctp:2
#: src/Template/Admin/Links/inactive.ctp:4 src/Template/Admin/Links/index.ctp:2
#: src/Template/Admin/Links/index.ctp:4 src/Template/Layout/admin.ctp:126
#: src/Template/Layout/member.ctp:120 src/Template/Member/Links/hidden.ctp:2
#: src/Template/Member/Links/hidden.ctp:4 src/Template/Member/Links/index.ctp:2
#: src/Template/Member/Links/index.ctp:4
msgid "Manage Links"
msgstr ""

#: src/Template/Admin/Links/hidden.ctp:26
#: src/Template/Admin/Links/inactive.ctp:26
#: src/Template/Member/Links/hidden.ctp:26
msgid "Link Id"
msgstr ""

#: src/Template/Admin/Links/hidden.ctp:46
#: src/Template/Admin/Links/inactive.ctp:46
#: src/Template/Admin/Links/index.ctp:36
#: src/Template/Member/Links/hidden.ctp:36
#: src/Template/Member/Links/index.ctp:26
msgid "Alias"
msgstr ""

#: src/Template/Admin/Links/hidden.ctp:55
#: src/Template/Admin/Links/inactive.ctp:55
#: src/Template/Admin/Links/index.ctp:58
#: src/Template/Member/Links/hidden.ctp:45
#: src/Template/Member/Links/index.ctp:48
msgid "Title, Desc. or URL"
msgstr ""

#: src/Template/Admin/Links/hidden.ctp:94
#: src/Template/Member/Links/hidden.ctp:84
msgid "Unhide"
msgstr ""

#: src/Template/Admin/Links/hidden.ctp:95 src/Template/Admin/Links/index.ctp:98
#: src/Template/Admin/Users/index.ctp:124 src/Template/Admin/Users/view.ctp:114
msgid "Deactivate"
msgstr ""

#: src/Template/Admin/Links/index.ctp:47
#: src/Template/Element/shorten_member.ctp:48
#: src/Template/Member/Links/index.ctp:37
#: src/Template/Member/Tools/mass_shrinker.ctp:55
msgid "Advertising Type"
msgstr ""

#: src/Template/Admin/Links/index.ctp:97 src/Template/Member/Links/index.ctp:87
msgid "Hide"
msgstr ""

#: src/Template/Admin/Options/banner.ctp:2
#: src/Template/Admin/Options/banner.ctp:4
msgid "Banner Advertisement Price"
msgstr ""

#: src/Template/Admin/Options/banner.ctp:53
#: src/Template/Admin/Options/index.ctp:1068
#: src/Template/Admin/Options/interstitial.ctp:53
msgid "Save"
msgstr ""

#: src/Template/Admin/Options/index.ctp:2
#: src/Template/Admin/Options/index.ctp:4 src/Template/Layout/admin.ctp:171
#: src/Template/Layout/member.ctp:157
msgid "Settings"
msgstr ""

#: src/Template/Admin/Options/index.ctp:15
msgid "General"
msgstr ""

#: src/Template/Admin/Options/index.ctp:16
msgid "Links"
msgstr ""

#: src/Template/Admin/Options/index.ctp:17
msgid "Admin Ads"
msgstr ""

#: src/Template/Admin/Options/index.ctp:18
msgid "Captcha"
msgstr ""

#: src/Template/Admin/Options/index.ctp:19
msgid "Payment"
msgstr ""

#: src/Template/Admin/Options/index.ctp:20
msgid "Social Media"
msgstr ""

#: src/Template/Admin/Options/index.ctp:21 src/Template/Admin/Users/add.ctp:48
#: src/Template/Admin/Users/edit.ctp:50 src/Template/Admin/Users/index.ctp:57
#: src/Template/Admin/Users/index.ctp:99 src/Template/Admin/Users/view.ctp:30
#: src/Template/Auth/Users/forgot_password.ctp:21
#: src/Template/Auth/Users/signup.ctp:28 src/Template/Install/adminuser.ctp:19
msgid "Email"
msgstr ""

#: src/Template/Admin/Options/index.ctp:29
msgid "Site Name"
msgstr ""

#: src/Template/Admin/Options/index.ctp:40
msgid "This is your site name as well as the site meta title."
msgstr ""

#: src/Template/Admin/Options/index.ctp:45
msgid "Site Description"
msgstr ""

#: src/Template/Admin/Options/index.ctp:60
msgid "Admin Email"
msgstr ""

#: src/Template/Admin/Options/index.ctp:71
msgid "This email used for the contact form and all outgoing emails"
msgstr ""

#: src/Template/Admin/Options/index.ctp:76
msgid "Language"
msgstr ""

#: src/Template/Admin/Options/index.ctp:97
msgid "Language Direction"
msgstr ""

#: src/Template/Admin/Options/index.ctp:103
msgid "LTR"
msgstr ""

#: src/Template/Admin/Options/index.ctp:104
msgid "RTL"
msgstr ""

#: src/Template/Admin/Options/index.ctp:116
msgid "Time Zone"
msgstr ""

#: src/Template/Admin/Options/index.ctp:133
msgid "Logo URL"
msgstr ""

#: src/Template/Admin/Options/index.ctp:148
msgid "Logo URL - Alternative"
msgstr ""

#: src/Template/Admin/Options/index.ctp:159
msgid "Alternative logo used on the login page"
msgstr ""

#: src/Template/Admin/Options/index.ctp:164
msgid "Enable Account Activation by Email"
msgstr ""

#: src/Template/Admin/Options/index.ctp:170
#: src/Template/Admin/Options/index.ctp:188
#: src/Template/Admin/Options/index.ctp:368
#: src/Template/Admin/Options/index.ctp:386
#: src/Template/Admin/Options/index.ctp:404
#: src/Template/Admin/Options/index.ctp:671
#: src/Template/Admin/Options/index.ctp:719
#: src/Template/Admin/Options/index.ctp:737
#: src/Template/Admin/Options/index.ctp:755
#: src/Template/Admin/Options/index.ctp:811
#: src/Template/Admin/Options/index.ctp:845
#: src/Template/Admin/Options/index.ctp:865
#: src/Template/Admin/Options/index.ctp:1055
#: src/Template/Admin/Pages/add.ctp:35 src/Template/Admin/Pages/edit.ctp:37
#: src/Template/Admin/Pages/index.ctp:32
msgid "Yes"
msgstr ""

#: src/Template/Admin/Options/index.ctp:171
#: src/Template/Admin/Options/index.ctp:189
#: src/Template/Admin/Options/index.ctp:369
#: src/Template/Admin/Options/index.ctp:387
#: src/Template/Admin/Options/index.ctp:405
#: src/Template/Admin/Options/index.ctp:672
#: src/Template/Admin/Options/index.ctp:720
#: src/Template/Admin/Options/index.ctp:738
#: src/Template/Admin/Options/index.ctp:756
#: src/Template/Admin/Options/index.ctp:810
#: src/Template/Admin/Options/index.ctp:844
#: src/Template/Admin/Options/index.ctp:864
#: src/Template/Admin/Options/index.ctp:1054
#: src/Template/Admin/Pages/add.ctp:36 src/Template/Admin/Pages/edit.ctp:38
#: src/Template/Admin/Pages/index.ctp:32
msgid "No"
msgstr ""

#: src/Template/Admin/Options/index.ctp:182
msgid "Enable Advertising"
msgstr ""

#: src/Template/Admin/Options/index.ctp:200
msgid "Referral Percentage"
msgstr ""

#: src/Template/Admin/Options/index.ctp:211
#: src/Template/Admin/Options/index.ctp:244
msgid "Enter the referral earning percentage. Ex. 20"
msgstr ""

#: src/Template/Admin/Options/index.ctp:216
msgid "Minimum Withdrawal Amount"
msgstr ""

#: src/Template/Admin/Options/index.ctp:231
msgid "Paid Views Per Day For Each Campaign"
msgstr ""

#: src/Template/Admin/Options/index.ctp:249
msgid "Referral Banners Code"
msgstr ""

#: src/Template/Admin/Options/index.ctp:260
msgid ""
"Here you can add your referral banners html code. You can use "
"[referral_link] as a placeholder for member referral link."
msgstr ""

#: src/Template/Admin/Options/index.ctp:265
msgid "Front Head Code"
msgstr ""

#: src/Template/Admin/Options/index.ctp:280
msgid "Auth Head Code"
msgstr ""

#: src/Template/Admin/Options/index.ctp:295
msgid "Member Head Code"
msgstr ""

#: src/Template/Admin/Options/index.ctp:310
msgid "Admin Head Code"
msgstr ""

#: src/Template/Admin/Options/index.ctp:325
msgid "Footer Code"
msgstr ""

#: src/Template/Admin/Options/index.ctp:340
msgid "After Body Tag Code"
msgstr ""

#: src/Template/Admin/Options/index.ctp:359
msgid "Advertisement Types"
msgstr ""

#: src/Template/Admin/Options/index.ctp:362
msgid "Enable Interstitial Advertisement"
msgstr ""

#: src/Template/Admin/Options/index.ctp:380
msgid "Enable Banner Advertisement"
msgstr ""

#: src/Template/Admin/Options/index.ctp:398
msgid "Enable No Advert"
msgstr ""

#: src/Template/Admin/Options/index.ctp:415
msgid "Default Advertisement Types"
msgstr ""

#: src/Template/Admin/Options/index.ctp:418
msgid "Anonymous Default Advert"
msgstr ""

#: src/Template/Admin/Options/index.ctp:424
#: src/Template/Admin/Options/index.ctp:444
#: src/Template/Admin/Options/index.ctp:464
#: src/Template/Element/shorten_member.ctp:36
#: src/Template/Member/Tools/mass_shrinker.ctp:43
msgid "Interstitial Advertisement"
msgstr ""

#: src/Template/Admin/Options/index.ctp:425
#: src/Template/Admin/Options/index.ctp:445
#: src/Template/Admin/Options/index.ctp:465
#: src/Template/Element/shorten_member.ctp:40
#: src/Template/Member/Tools/mass_shrinker.ctp:47
msgid "Ad Banner"
msgstr ""

#: src/Template/Admin/Options/index.ctp:426
#: src/Template/Admin/Options/index.ctp:446
#: src/Template/Admin/Options/index.ctp:466
#: src/Template/Element/shorten_member.ctp:44
#: src/Template/Member/Tools/mass_shrinker.ctp:51
msgid "No Advert"
msgstr ""

#: src/Template/Admin/Options/index.ctp:438
msgid "Member Default Advert"
msgstr ""

#: src/Template/Admin/Options/index.ctp:458
msgid "Mass Shrinker Default Advert"
msgstr ""

#: src/Template/Admin/Options/index.ctp:480
msgid "Counter Value"
msgstr ""

#: src/Template/Admin/Options/index.ctp:495
msgid "Mass Shrinker Limit"
msgstr ""

#: src/Template/Admin/Options/index.ctp:510
msgid "Disallowed Domains"
msgstr ""

#: src/Template/Admin/Options/index.ctp:521
msgid ""
"Disallow links with certain domains from being shortened. Separate by comma, "
"no spaces."
msgstr ""

#: src/Template/Admin/Options/index.ctp:526
msgid "Alias Min. Length"
msgstr ""

#: src/Template/Admin/Options/index.ctp:541
msgid "Alias Max. Length"
msgstr ""

#: src/Template/Admin/Options/index.ctp:562
msgid "Member Area Ad"
msgstr ""

#: src/Template/Admin/Options/index.ctp:577
msgid "Captcha Ad"
msgstr ""

#: src/Template/Admin/Options/index.ctp:591
msgid "Interstitial Ads"
msgstr ""

#: src/Template/Admin/Options/index.ctp:593
msgid "This ad will be displayed between logo and counter."
msgstr ""

#: src/Template/Admin/Options/index.ctp:596
msgid "Interstitial Page Ad Code"
msgstr ""

#: src/Template/Admin/Options/index.ctp:610
msgid "Banner Ads"
msgstr ""

#: src/Template/Admin/Options/index.ctp:612
msgid ""
"Let say you have a campaign for 728×90 space then the other places 468×60 "
"and 336×280 will be populated with the below banner ads."
msgstr ""

#: src/Template/Admin/Options/index.ctp:615
msgid "Banner 728x90"
msgstr ""

#: src/Template/Admin/Options/index.ctp:630
msgid "Banner 468x60"
msgstr ""

#: src/Template/Admin/Options/index.ctp:645
msgid "Banner 336x280"
msgstr ""

#: src/Template/Admin/Options/index.ctp:665
msgid "Enable Captcha"
msgstr ""

#: src/Template/Admin/Options/index.ctp:683
msgid "reCAPTCHA Site key"
msgstr ""

#: src/Template/Admin/Options/index.ctp:698
msgid "reCAPTCHA Secret key"
msgstr ""

#: src/Template/Admin/Options/index.ctp:713
msgid "Enable on Short Links Page"
msgstr ""

#: src/Template/Admin/Options/index.ctp:731
msgid "Enable on Signup Form"
msgstr ""

#: src/Template/Admin/Options/index.ctp:749
msgid "Enable on Forgot Password Form"
msgstr ""

#: src/Template/Admin/Options/index.ctp:772
msgid "Currency Code"
msgstr ""

#: src/Template/Admin/Options/index.ctp:787
msgid "Currency Symbol"
msgstr ""

#: src/Template/Admin/Options/index.ctp:801
msgid "PayPal Settings"
msgstr ""

#: src/Template/Admin/Options/index.ctp:804
msgid "Enable PayPal"
msgstr ""

#: src/Template/Admin/Options/index.ctp:822
msgid "Payment Business Email"
msgstr ""

#: src/Template/Admin/Options/index.ctp:838
msgid "Enable PayPal Sandbox"
msgstr ""

#: src/Template/Admin/Options/index.ctp:855
msgid "Payza Settings"
msgstr ""

#: src/Template/Admin/Options/index.ctp:858
msgid "Enable Payza"
msgstr ""

#: src/Template/Admin/Options/index.ctp:876
msgid "Payza Merchant Email"
msgstr ""

#: src/Template/Admin/Options/index.ctp:892
msgid "Enable Payza Test Mode"
msgstr ""

#: src/Template/Admin/Options/index.ctp:894
msgid "You can enable Payza sandox from your Payza account settings."
msgstr ""

#: src/Template/Admin/Options/index.ctp:903
msgid "Facebook Page URL"
msgstr ""

#: src/Template/Admin/Options/index.ctp:918
msgid "Twitter Profile URL"
msgstr ""

#: src/Template/Admin/Options/index.ctp:933
msgid "Google Plus URL"
msgstr ""

#: src/Template/Admin/Options/index.ctp:953
msgid "From Email"
msgstr ""

#: src/Template/Admin/Options/index.ctp:968
msgid "Email Method"
msgstr ""

#: src/Template/Admin/Options/index.ctp:974
msgid "PHP Mail Function"
msgstr ""

#: src/Template/Admin/Options/index.ctp:975
msgid "SMTP"
msgstr ""

#: src/Template/Admin/Options/index.ctp:986
msgid "SMTP Outgoing Host"
msgstr ""

#: src/Template/Admin/Options/index.ctp:1001
msgid "SMTP Outgoing Port"
msgstr ""

#: src/Template/Admin/Options/index.ctp:1016
msgid "SMTP Username"
msgstr ""

#: src/Template/Admin/Options/index.ctp:1032
msgid "SMTP Password"
msgstr ""

#: src/Template/Admin/Options/index.ctp:1048
msgid "SMTP TLS"
msgstr ""

#: src/Template/Admin/Options/interstitial.ctp:2
#: src/Template/Admin/Options/interstitial.ctp:4
msgid "Interstitial Advertisement Price"
msgstr ""

#: src/Template/Admin/Pages/add.ctp:2 src/Template/Admin/Pages/add.ctp:4
#: src/Template/Admin/Pages/edit.ctp:2 src/Template/Admin/Pages/edit.ctp:4
msgid "Add Page"
msgstr ""

#: src/Template/Admin/Pages/add.ctp:24 src/Template/Admin/Pages/edit.ctp:26
#: src/Template/Admin/Pages/index.ctp:14
msgid "Slug"
msgstr ""

#: src/Template/Admin/Pages/add.ctp:33 src/Template/Admin/Pages/edit.ctp:35
#: src/Template/Admin/Pages/index.ctp:15
msgid "Published"
msgstr ""

#: src/Template/Admin/Pages/add.ctp:45 src/Template/Admin/Pages/edit.ctp:47
msgid "Content"
msgstr ""

#: src/Template/Admin/Pages/index.ctp:2 src/Template/Admin/Pages/index.ctp:4
msgid "Manage Pages"
msgstr ""

#: src/Template/Admin/Pages/index.ctp:16 src/Template/Admin/Users/index.ctp:100
msgid "modified"
msgstr ""

#: src/Template/Admin/Pages/index.ctp:40
msgid "Delete"
msgstr ""

#: src/Template/Admin/Upgrade/index.ctp:2
#: src/Template/Admin/Upgrade/index.ctp:4
msgid "Upgrade"
msgstr ""

#: src/Template/Admin/Upgrade/index.ctp:13
msgid "Run Upgrade Process"
msgstr ""

#: src/Template/Admin/Users/add.ctp:2 src/Template/Admin/Users/add.ctp:4
msgid "Add User"
msgstr ""

#: src/Template/Admin/Users/add.ctp:15 src/Template/Admin/Users/edit.ctp:17
msgid "Role"
msgstr ""

#: src/Template/Admin/Users/add.ctp:17 src/Template/Admin/Users/edit.ctp:19
msgid "Member"
msgstr ""

#: src/Template/Admin/Users/add.ctp:18 src/Template/Admin/Users/edit.ctp:20
msgid "Admin"
msgstr ""

#: src/Template/Admin/Users/add.ctp:30 src/Template/Admin/Users/edit.ctp:32
#: src/Template/Admin/Users/index.ctp:34
#: src/Template/Admin/Withdraws/edit.ctp:27
msgid "Pending"
msgstr ""

#: src/Template/Admin/Users/add.ctp:58 src/Template/Auth/Users/signin.ctp:27
#: src/Template/Auth/Users/signup.ctp:38 src/Template/Install/adminuser.ctp:39
msgid "Password"
msgstr ""

#: src/Template/Admin/Users/dashboard.ctp:2
#: src/Template/Admin/Users/dashboard.ctp:4 src/Template/Layout/admin.ctp:185
#: src/Template/Layout/member.ctp:177 src/Template/Member/Users/dashboard.ctp:2
#: src/Template/Member/Users/dashboard.ctp:4
msgid "Dashboard"
msgstr ""

#: src/Template/Admin/Users/dashboard.ctp:15
msgid "Owner Earnings"
msgstr ""

#: src/Template/Admin/Users/dashboard.ctp:29
#: src/Template/Admin/Users/view.ctp:42
#: src/Template/Admin/Withdraws/index.ctp:58
#: src/Template/Member/Withdraws/index.ctp:58
msgid "Publisher Earnings"
msgstr ""

#: src/Template/Admin/Users/dashboard.ctp:43
#: src/Template/Member/Users/dashboard.ctp:30
msgid "Total Views"
msgstr ""

#: src/Template/Admin/Users/dashboard.ctp:57
#: src/Template/Member/Users/dashboard.ctp:15
msgid "Total Withdrawn"
msgstr ""

#: src/Template/Admin/Users/dashboard.ctp:73 src/Template/Layout/admin.ctp:123
#: src/Template/Layout/member.ctp:117
#: src/Template/Member/Users/dashboard.ctp:75
msgid "Statistics"
msgstr ""

#: src/Template/Admin/Users/dashboard.ctp:104
#: src/Template/Admin/Users/referrals.ctp:18
#: src/Template/Admin/Withdraws/edit.ctp:48
#: src/Template/Admin/Withdraws/index.ctp:56
#: src/Template/Member/Users/dashboard.ctp:106
#: src/Template/Member/Users/referrals.ctp:30
#: src/Template/Member/Withdraws/index.ctp:56
msgid "Date"
msgstr ""

#: src/Template/Admin/Users/dashboard.ctp:105
#: src/Template/Admin/Users/dashboard.ctp:144
#: src/Template/Member/Users/dashboard.ctp:107
#: src/Template/Member/Users/dashboard.ctp:146
msgid "Views"
msgstr ""

#: src/Template/Admin/Users/dashboard.ctp:106
#: src/Template/Member/Users/dashboard.ctp:108
msgid "Link Earnings"
msgstr ""

#: src/Template/Admin/Users/edit.ctp:2 src/Template/Admin/Users/edit.ctp:4
msgid "Edit User #{0}"
msgstr ""

#: src/Template/Admin/Users/index.ctp:2 src/Template/Admin/Users/index.ctp:4
msgid "Manage Users"
msgstr ""

#: src/Template/Admin/Users/index.ctp:75
msgid "First name, last name, address"
msgstr ""

#: src/Template/Admin/Users/index.ctp:90
msgid "All Users"
msgstr ""

#: src/Template/Admin/Users/referrals.ctp:2
#: src/Template/Admin/Users/referrals.ctp:4
#: src/Template/Admin/Users/referrals.ctp:10
msgid "All Referrals"
msgstr ""

#: src/Template/Admin/Users/referrals.ctp:17
msgid "Referred By"
msgstr ""

#: src/Template/Admin/Users/view.ctp:2 src/Template/Admin/Users/view.ctp:4
msgid "View User #{0}"
msgstr ""

#: src/Template/Admin/Users/view.ctp:11
msgid "Account Info."
msgstr ""

#: src/Template/Admin/Users/view.ctp:26
msgid "role"
msgstr ""

#: src/Template/Admin/Users/view.ctp:34
msgid "Temp Email"
msgstr ""

#: src/Template/Admin/Users/view.ctp:38
msgid "Api Token"
msgstr ""

#: src/Template/Admin/Users/view.ctp:46
msgid "Modified"
msgstr ""

#: src/Template/Admin/Users/view.ctp:57
msgid "Withdrawal Info."
msgstr ""

#: src/Template/Admin/Users/view.ctp:60
#: src/Template/Member/Users/profile.ctp:133
msgid "Withdrawal Method"
msgstr ""

#: src/Template/Admin/Users/view.ctp:64
#: src/Template/Member/Users/profile.ctp:144
msgid "Withdrawal Email"
msgstr ""

#: src/Template/Admin/Users/view.ctp:71
msgid "Billing Info."
msgstr ""

#: src/Template/Admin/Users/view.ctp:74
#: src/Template/Member/Users/profile.ctp:21
msgid "First Name"
msgstr ""

#: src/Template/Admin/Users/view.ctp:78
#: src/Template/Member/Users/profile.ctp:30
msgid "Last Name"
msgstr ""

#: src/Template/Admin/Users/view.ctp:82
#: src/Template/Member/Users/profile.ctp:42
msgid "Address 1"
msgstr ""

#: src/Template/Admin/Users/view.ctp:86
#: src/Template/Member/Users/profile.ctp:51
msgid "Address 2"
msgstr ""

#: src/Template/Admin/Users/view.ctp:90
#: src/Template/Member/Users/profile.ctp:63
msgid "City"
msgstr ""

#: src/Template/Admin/Users/view.ctp:94
#: src/Template/Member/Users/profile.ctp:72
msgid "State"
msgstr ""

#: src/Template/Admin/Users/view.ctp:98
#: src/Template/Member/Users/profile.ctp:84
msgid "ZIP"
msgstr ""

#: src/Template/Admin/Users/view.ctp:106
#: src/Template/Member/Users/profile.ctp:107
msgid "Phone Number"
msgstr ""

#: src/Template/Admin/Withdraws/edit.ctp:2
#: src/Template/Admin/Withdraws/edit.ctp:4
msgid "Withdraw #{0}"
msgstr ""

#: src/Template/Admin/Withdraws/edit.ctp:28
msgid "Approved"
msgstr ""

#: src/Template/Admin/Withdraws/edit.ctp:29
#: src/Template/Admin/Withdraws/index.ctp:82
msgid "Complete"
msgstr ""

#: src/Template/Admin/Withdraws/edit.ctp:40
#: src/Template/Admin/Withdraws/index.ctp:60
#: src/Template/Member/Withdraws/index.ctp:60
msgid "Amount"
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:2
#: src/Template/Admin/Withdraws/index.ctp:4
msgid "Manage Withdraws"
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:13
msgid "Publishers Available Balance"
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:22
#: src/Template/Admin/Withdraws/index.ctp:59
#: src/Template/Member/Withdraws/index.ctp:59
msgid "Referral Earnings"
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:31
#: src/Template/Member/Withdraws/index.ctp:22
msgid "Pending Withdrawn"
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:40
#: src/Template/Member/Withdraws/index.ctp:31
msgid "Tolal Withdrawn"
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:61
#: src/Template/Member/Withdraws/index.ctp:61
msgid "Method"
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:62
msgid "Action"
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:78
msgid "Approve"
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:92
#: src/Template/Member/Withdraws/index.ctp:81
msgid "Pending: The payment is being checked by our team."
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:93
#: src/Template/Member/Withdraws/index.ctp:82
msgid "Approved: The payment has been approved and is waiting to be sent."
msgstr ""

#: src/Template/Admin/Withdraws/index.ctp:94
#: src/Template/Member/Withdraws/index.ctp:83
msgid ""
"Complete: The payment has been successfully sent to your Paypal account."
msgstr ""

#: src/Template/Auth/Users/forgot_password.ctp:2
msgid "Forgot Password"
msgstr ""

#: src/Template/Auth/Users/forgot_password.ctp:16
msgid "Enter your e-mail address below to reset your password."
msgstr ""

#: src/Template/Auth/Users/forgot_password.ctp:44
#: src/Template/Member/Users/change_password.ctp:26
msgid "New Password"
msgstr ""

#: src/Template/Auth/Users/forgot_password.ctp:53
#: src/Template/Auth/Users/forgot_password.ctp:55
#: src/Template/Member/Users/change_password.ctp:35
msgid "Re-enter New Password"
msgstr ""

#: src/Template/Auth/Users/signin.ctp:2 src/Template/Auth/Users/signin.ctp:33
msgid "Sign In"
msgstr ""

#: src/Template/Auth/Users/signin.ctp:7
msgid "Sign in to start your session"
msgstr ""

#: src/Template/Auth/Users/signin.ctp:37
msgid "I forgot my password"
msgstr ""

#: src/Template/Auth/Users/signin.ctp:38 src/Template/Auth/Users/signup.ctp:7
msgid "Register a new membership"
msgstr ""

#: src/Template/Auth/Users/signup.ctp:2
msgid "Create an Account"
msgstr ""

#: src/Template/Auth/Users/signup.ctp:47
msgid "Re-enter Password"
msgstr ""

#: src/Template/Auth/Users/signup.ctp:60
msgid "I already have a membership"
msgstr ""

#: src/Template/Element/contact.ctp:24
msgid "Your Name *"
msgstr ""

#: src/Template/Element/contact.ctp:37
msgid "Your Email *"
msgstr ""

#: src/Template/Element/contact.ctp:50
msgid "Your Subject *"
msgstr ""

#: src/Template/Element/contact.ctp:65
msgid "Your Message *"
msgstr ""

#: src/Template/Element/contact.ctp:77
msgid "Send Message"
msgstr ""

#: src/Template/Element/shorten.ctp:23
#: src/Template/Element/shorten_member.ctp:22
msgid "Your URL Here"
msgstr ""

#: src/Template/Element/shorten_member.ctp:58
#: src/Template/Member/Tools/mass_shrinker.ctp:64
msgid "Shorten"
msgstr ""

#: src/Template/Element/shorten_member.ctp:58
msgid "Advanced Options"
msgstr ""

#: src/Template/Email/html/change_email.ctp:1
#: src/Template/Email/html/register.ctp:1
#: src/Template/Email/html/reset_password.ctp:1
msgid "Hello"
msgstr ""

#: src/Template/Email/html/change_email.ctp:3
msgid ""
"To change your email click on the following link or copy-paste it in your "
"browser:"
msgstr ""

#: src/Template/Email/html/change_email.ctp:10
#: src/Template/Email/html/register.ctp:12
#: src/Template/Email/html/reset_password.ctp:16
msgid "Thanks,"
msgstr ""

#: src/Template/Email/html/contact.ctp:2
msgid "Message"
msgstr ""

#: src/Template/Email/html/register.ctp:3
msgid ""
"Thank you for registering at {0}. Your account is created and must be "
"activated before you can use it."
msgstr ""

#: src/Template/Email/html/register.ctp:5
msgid ""
"To activate the account click on the following link or copy-paste it in your "
"browser:"
msgstr ""

#: src/Template/Email/html/reset_password.ctp:3
msgid "Someone requested that the password be reset for the following account:"
msgstr ""

#: src/Template/Email/html/reset_password.ctp:7
msgid "If this was a mistake, just ignore this email and nothing will happen."
msgstr ""

#: src/Template/Email/html/reset_password.ctp:9
msgid ""
"To reset your password click on the following link or copy-paste it in your "
"browser:"
msgstr ""

#: src/Template/Error/error400.ctp:38 src/Template/Error/error500.ctp:43
msgid "Error"
msgstr ""

#: src/Template/Error/error400.ctp:40
msgid "The requested address {0} was not found on this server."
msgstr ""

#: src/Template/Error/error500.ctp:41
msgid "An Internal Error Has Occurred"
msgstr ""

#: src/Template/Install/adminuser.ctp:2
msgid "Step 3: Create Admin User"
msgstr ""

#: src/Template/Install/adminuser.ctp:49
msgid "Confirm Password"
msgstr ""

#: src/Template/Install/data.ctp:2
msgid "Step 2: Build database"
msgstr ""

#: src/Template/Install/data.ctp:10
msgid "Create tables and load initial data"
msgstr ""

#: src/Template/Install/data.ctp:14
msgid "Build database"
msgstr ""

#: src/Template/Install/database.ctp:2
msgid "Step 1: Database"
msgstr ""

#: src/Template/Install/database.ctp:21
msgid "Database Host URL"
msgstr ""

#: src/Template/Install/database.ctp:32
msgid "Database Username"
msgstr ""

#: src/Template/Install/database.ctp:42
msgid "Database Username Password"
msgstr ""

#: src/Template/Install/database.ctp:52
msgid "Database Name"
msgstr ""

#: src/Template/Install/finish.ctp:2
msgid "Installation successful"
msgstr ""

#: src/Template/Install/finish.ctp:9
msgid "Access Home"
msgstr ""

#: src/Template/Install/finish.ctp:10
msgid "Access Dashboard"
msgstr ""

#: src/Template/Install/index.ctp:2
msgid "Installation: Welcome"
msgstr ""

#: src/Template/Install/index.ctp:20
msgid "Your tmp directory is NOT writable."
msgstr ""

#: src/Template/Install/index.ctp:28
msgid "Your logs directory is NOT writable."
msgstr ""

#: src/Template/Install/index.ctp:36
msgid "Your config directory is NOT writable."
msgstr ""

#: src/Template/Install/index.ctp:46
msgid "PHP version {0} < {1}"
msgstr ""

#: src/Template/Install/index.ctp:53 src/Template/Install/index.ctp:90
msgid "Your version of PHP does NOT have the mbstring extension loaded."
msgstr ""

#: src/Template/Install/index.ctp:62
msgid ""
"Your version of PHP does NOT have the openssl or mcrypt extension loaded."
msgstr ""

#: src/Template/Install/index.ctp:69
msgid "Your version of PHP does NOT have the intl or mcrypt extension loaded."
msgstr ""

#: src/Template/Install/index.ctp:76
msgid "Your version of PHP does NOT have the curl extension loaded."
msgstr ""

#: src/Template/Install/index.ctp:83
msgid "Your version of PHP does NOT have the dom extension loaded."
msgstr ""

#: src/Template/Install/index.ctp:97
msgid "Installation can continue as minimum requirements are met."
msgstr ""

#: src/Template/Install/index.ctp:98
msgid "Install"
msgstr ""

#: src/Template/Install/index.ctp:100
msgid "Installation cannot continue as minimum requirements are not met."
msgstr ""

#: src/Template/Layout/admin.ctp:61 src/Template/Layout/front.ctp:56
#: src/Template/Layout/member.ctp:61
msgid "Toggle navigation"
msgstr ""

#: src/Template/Layout/admin.ctp:71
msgid "Member Area"
msgstr ""

#: src/Template/Layout/admin.ctp:90 src/Template/Layout/member.ctp:90
msgid "Member since"
msgstr ""

#: src/Template/Layout/admin.ctp:95 src/Template/Layout/member.ctp:95
#: src/Template/Layout/member.ctp:159 src/Template/Member/Users/profile.ctp:2
#: src/Template/Member/Users/profile.ctp:4
msgid "Profile"
msgstr ""

#: src/Template/Layout/admin.ctp:98 src/Template/Layout/member.ctp:98
msgid "Log out"
msgstr ""

#: src/Template/Layout/admin.ctp:117
msgid "Complete Upgrade Process"
msgstr ""

#: src/Template/Layout/admin.ctp:128 src/Template/Layout/member.ctp:122
msgid "All Links"
msgstr ""

#: src/Template/Layout/admin.ctp:129 src/Template/Layout/member.ctp:123
msgid "Hidden Links"
msgstr ""

#: src/Template/Layout/admin.ctp:130
msgid "Inactive Links"
msgstr ""

#: src/Template/Layout/admin.ctp:135 src/Template/Layout/member.ctp:143
msgid "Campaigns"
msgstr ""

#: src/Template/Layout/admin.ctp:137 src/Template/Layout/admin.ctp:156
#: src/Template/Layout/admin.ctp:166 src/Template/Layout/member.ctp:145
msgid "List"
msgstr ""

#: src/Template/Layout/admin.ctp:144
msgid "Ads"
msgstr ""

#: src/Template/Layout/admin.ctp:151
msgid "Withdraws"
msgstr ""

#: src/Template/Layout/admin.ctp:154
msgid "Users"
msgstr ""

#: src/Template/Layout/admin.ctp:157 src/Template/Layout/admin.ctp:167
msgid "Add"
msgstr ""

#: src/Template/Layout/admin.ctp:161 src/Template/Layout/member.ctp:139
#: src/Template/Member/Users/referrals.ctp:2
#: src/Template/Member/Users/referrals.ctp:4
msgid "Referrals"
msgstr ""

#: src/Template/Layout/admin.ctp:164
msgid "Pages"
msgstr ""

#: src/Template/Layout/admin.ctp:205
msgid "Version"
msgstr ""

#: src/Template/Layout/admin.ctp:208 src/Template/Layout/captcha.ctp:111
#: src/Template/Layout/front.ctp:106 src/Template/Layout/go_banner.ctp:111
#: src/Template/Layout/install.ctp:56 src/Template/Layout/member.ctp:214
msgid "Copyright &copy;"
msgstr ""

#: src/Template/Layout/captcha.ctp:74 src/Template/Layout/front.ctp:83
#: src/Template/Layout/go_banner.ctp:74
msgid "Advertising"
msgstr ""

#: src/Template/Layout/captcha.ctp:78 src/Template/Layout/front.ctp:87
#: src/Template/Layout/go_banner.ctp:78
msgid "Payout Rates"
msgstr ""

#: src/Template/Layout/captcha.ctp:107 src/Template/Layout/front.ctp:123
#: src/Template/Layout/go_banner.ctp:107
msgid "Privacy Policy"
msgstr ""

#: src/Template/Layout/captcha.ctp:108 src/Template/Layout/front.ctp:125
#: src/Template/Layout/go_banner.ctp:108
msgid "Terms of Use"
msgstr ""

#: src/Template/Layout/front.ctp:79
msgid "Home"
msgstr ""

#: src/Template/Layout/front.ctp:90
msgid "My Account"
msgstr ""

#: src/Template/Layout/go_interstitial.ctp:81
#: src/Template/Links/view_interstitial.ctp:86
msgid "Please Wait"
msgstr ""

#: src/Template/Layout/install.ctp:56
msgid "Developed by"
msgstr ""

#: src/Template/Layout/member.ctp:71
msgid "Administration Area"
msgstr ""

#: src/Template/Layout/member.ctp:127
#: src/Template/Member/Withdraws/index.ctp:42
msgid "Withdraw"
msgstr ""

#: src/Template/Layout/member.ctp:130
msgid "Tools"
msgstr ""

#: src/Template/Layout/member.ctp:132 src/Template/Member/Tools/quick.ctp:2
#: src/Template/Member/Tools/quick.ctp:4
msgid "Quick Link"
msgstr ""

#: src/Template/Layout/member.ctp:133
#: src/Template/Member/Tools/mass_shrinker.ctp:2
#: src/Template/Member/Tools/mass_shrinker.ctp:4
msgid "Mass Shrinker"
msgstr ""

#: src/Template/Layout/member.ctp:134 src/Template/Member/Tools/full.ctp:2
#: src/Template/Member/Tools/full.ctp:4
msgid "Full Page Script"
msgstr ""

#: src/Template/Layout/member.ctp:135 src/Template/Member/Tools/api.ctp:2
#: src/Template/Member/Tools/api.ctp:4
msgid "Developers API"
msgstr ""

#: src/Template/Layout/member.ctp:160
#: src/Template/Member/Users/change_password.ctp:2
#: src/Template/Member/Users/change_password.ctp:4
msgid "Change Password"
msgstr ""

#: src/Template/Layout/member.ctp:161
#: src/Template/Member/Users/change_email.ctp:2
#: src/Template/Member/Users/change_email.ctp:4
msgid "Change Email"
msgstr ""

#: src/Template/Links/captcha.ctp:41
msgid "Please check the captcha box to proceed to the destination page."
msgstr ""

#: src/Template/Links/captcha.ctp:59 src/Template/Pages/home.ctp:39
msgid "What is {0}?"
msgstr ""

#: src/Template/Links/captcha.ctp:60
msgid ""
"{0} is a completely free tool where you can create short links, which apart "
"from being free, you get paid! So, now you can make money from home, when "
"managing and protecting your links. Register now!"
msgstr ""

#: src/Template/Links/captcha.ctp:62
msgid "Shorten URLs and earn money"
msgstr ""

#: src/Template/Links/captcha.ctp:63
msgid ""
"Signup for an account in just 2 minutes. Once you've completed your "
"registration just start creating short URLs and sharing the links with your "
"family and friends."
msgstr ""

#: src/Template/Links/view_banner.ctp:30
msgid "Your link is almost ready."
msgstr ""

#: src/Template/Links/view_banner.ctp:33
msgid "Seconds"
msgstr ""

#: src/Template/Links/view_banner.ctp:46
msgid "Please wait..."
msgstr ""

#: src/Template/Links/view_banner.ctp:173
msgid "Getting link..."
msgstr ""

#: src/Template/Links/view_banner.ctp:179
msgid "Get Link"
msgstr ""

#: src/Template/Links/view_interstitial.ctp:36
msgid "Please Wait 10s"
msgstr ""

#: src/Template/Links/view_interstitial.ctp:88
#: src/Template/Links/view_interstitial.ctp:125
msgid "Skip Ad"
msgstr ""

#: src/Template/Member/Campaigns/create_banner.ctp:132
#: src/Template/Member/Campaigns/create_interstitial.ctp:116
msgid ""
"I agree to the <a href=\"{0}\" target=\"_blank\">terms and conditions</a>"
msgstr ""

#: src/Template/Member/Campaigns/index.ctp:132
msgid "Pay"
msgstr ""

#: src/Template/Member/Campaigns/pay.ctp:11
msgid "Payment Method"
msgstr ""

#: src/Template/Member/Tools/api.ctp:12 src/Template/Member/Tools/quick.ctp:12
msgid "Your API token:"
msgstr ""

#: src/Template/Member/Tools/api.ctp:16
msgid ""
"For developers {0} prepared <b>API</b> which returns responses in <b>JSON</"
"b> format. "
msgstr ""

#: src/Template/Member/Tools/api.ctp:18
msgid ""
"Currently there is one method which can be used to shorten links on behalf "
"of your account."
msgstr ""

#: src/Template/Member/Tools/api.ctp:20
msgid ""
"All you have to do is to send a <b>GET</b> request with your API token and "
"URL Like the following:"
msgstr ""

#: src/Template/Member/Tools/api.ctp:26
msgid "You will get a JSON reposnse like the following"
msgstr ""

#: src/Template/Member/Tools/api.ctp:32
msgid "That's it :)"
msgstr ""

#: src/Template/Member/Tools/full.ctp:11
msgid ""
"If you have a website with 100's or 1000's of links you want to change over "
"to {0} then please use the script below."
msgstr ""

#: src/Template/Member/Tools/full.ctp:13
msgid ""
"Simply copy-and-paste the code below on to your webpage or blog and the "
"links will be updated automatically!"
msgstr ""

#: src/Template/Member/Tools/full.ctp:15
msgid ""
"You can add or remove any domains for the code that you use on your website."
msgstr ""

#: src/Template/Member/Tools/full.ctp:34
msgid ""
"Or if you wish to change every link to {0} on your website (without stating "
"exactly which domains) please use the following code."
msgstr ""

#: src/Template/Member/Tools/full.ctp:55
msgid ""
"If you want to use Full Page Script with the Banner advertising change the "
"following line:"
msgstr ""

#: src/Template/Member/Tools/full.ctp:58
msgid "to"
msgstr ""

#: src/Template/Member/Tools/full.ctp:61
msgid "If you want to use no advert replace it with the following line:"
msgstr ""

#: src/Template/Member/Tools/mass_shrinker.ctp:10
msgid ""
"Enter up to {0} URLs (one per line) to be shrunk and added to your account"
msgstr ""

#: src/Template/Member/Tools/mass_shrinker.ctp:12
msgid ""
"Note: The 'Mass Shrinker' can be disabled to your account if abused. Only "
"create links that you will actually use."
msgstr ""

#: src/Template/Member/Tools/mass_shrinker.ctp:22
msgid "It is not a valid URL."
msgstr ""

#: src/Template/Member/Tools/mass_shrinker.ctp:26
msgid "Shorten More Links"
msgstr ""

#: src/Template/Member/Tools/quick.ctp:16
msgid "Everyone can use the shortest way to shorten links with {0}."
msgstr ""

#: src/Template/Member/Tools/quick.ctp:18
msgid ""
"Just copy the link below to address bar into your web browser, change last "
"part to destination link and press ENTER. {0} will redirect you to your "
"shortened link. Copy it wherever you want and get paid."
msgstr ""

#: src/Template/Member/Users/change_email.ctp:17
msgid "Current Email"
msgstr ""

#: src/Template/Member/Users/change_email.ctp:26
msgid "New Email"
msgstr ""

#: src/Template/Member/Users/change_email.ctp:35
msgid "Re-enter New Email"
msgstr ""

#: src/Template/Member/Users/change_password.ctp:17
msgid "Current Password"
msgstr ""

#: src/Template/Member/Users/dashboard.ctp:44
msgid "Total Earnings"
msgstr ""

#: src/Template/Member/Users/dashboard.ctp:58
msgid "Average CPM"
msgstr ""

#: src/Template/Member/Users/profile.ctp:15
msgid "Billing Address"
msgstr ""

#: src/Template/Member/Users/profile.ctp:115
msgid "Withdrawal Info"
msgstr ""

#: src/Template/Member/Users/profile.ctp:121
msgid "PayPal"
msgstr ""

#: src/Template/Member/Users/profile.ctp:125
msgid "Payza"
msgstr ""

#: src/Template/Member/Users/referrals.ctp:10 src/Template/Pages/home.ctp:56
#, php-format
msgid ""
"The {0} referral program is a great way to spread the word of this great "
"service and to earn even more money with your short links! Refer friends and "
"receive {1}% of their earnings for life!"
msgstr ""

#: src/Template/Member/Users/referrals.ctp:23
msgid "My Referrals"
msgstr ""

#: src/Template/Member/Withdraws/index.ctp:2
#: src/Template/Member/Withdraws/index.ctp:4
msgid "Withdraw Funds"
msgstr ""

#: src/Template/Member/Withdraws/index.ctp:13
msgid "Available Balance"
msgstr ""

#: src/Template/Member/Withdraws/index.ctp:46
msgid ""
"When your account reaches the minimum amount of {0} or more, you may request "
"your earnings by clicking the above button. The payment is then sent to your "
"PayPal account during business days no longer than 4 days after requesting. "
"Please do not contact us regarding payments before due dates."
msgstr ""

#: src/Template/Member/Withdraws/index.ctp:48
msgid ""
"In order to receive your payments you need to fill your payment method and "
"payment ID <a href='#'>here</a> if you haven't done so. You are also "
"requested to fill all the required fields in the Account Details section "
"with accurate data."
msgstr ""

#: src/Template/Pages/home.ctp:12
msgid "Shorten URLs and"
msgstr ""

#: src/Template/Pages/home.ctp:13
msgid "earn money"
msgstr ""

#: src/Template/Pages/home.ctp:28
msgid "WHY JOIN US?"
msgstr ""

#: src/Template/Pages/home.ctp:29
msgid "We have defined earning extra money from the comfort of your home."
msgstr ""

#: src/Template/Pages/home.ctp:40
msgid ""
"{0} is a completely free tool where you can create short links, which apart "
"from being free, you get paid! So, now you can make money from home, when "
"managing and protecting your links."
msgstr ""

#: src/Template/Pages/home.ctp:47
msgid "How and how much do I earn?"
msgstr ""

#: src/Template/Pages/home.ctp:48
msgid ""
"How can you start making money in {0}? It's just 3 steps: create an account, "
"create a link and post it - for every visit, you earn money. It's just that "
"easy!"
msgstr ""

#: src/Template/Pages/home.ctp:55
msgid "{0}% Refferal Bonus"
msgstr ""

#: src/Template/Pages/home.ctp:66
msgid "Featured Administration Panel"
msgstr ""

#: src/Template/Pages/home.ctp:67
msgid ""
"Control all of the features from the administration panel with a click of a "
"button."
msgstr ""

#: src/Template/Pages/home.ctp:74
msgid "Detailed Stats"
msgstr ""

#: src/Template/Pages/home.ctp:75
msgid ""
"Know your audience. Analyse in detail what brings you the most income and "
"what strategies you should adapt."
msgstr ""

#: src/Template/Pages/home.ctp:82
msgid "Low Minimum Payout"
msgstr ""

#: src/Template/Pages/home.ctp:83
msgid ""
"You are required to earn only $5 before you will be paid. We can pay all "
"users via their PayPal."
msgstr ""

#: src/Template/Pages/home.ctp:93
msgid "Highest Rates"
msgstr ""

#: src/Template/Pages/home.ctp:94
msgid "Make the most out of your traffic with our always increasing rates."
msgstr ""

#: src/Template/Pages/home.ctp:101
msgid "API"
msgstr ""

#: src/Template/Pages/home.ctp:102
msgid ""
"Shorten links more quickly with easy to use API and bring your creative and "
"advanced ideas to life."
msgstr ""

#: src/Template/Pages/home.ctp:109
msgid "Support"
msgstr ""

#: src/Template/Pages/home.ctp:110
msgid ""
"A dedicated support team is ready to help with any questions you may have."
msgstr ""

#: src/Template/Pages/home.ctp:121
msgid "Contact Us"
msgstr ""

#: src/Template/Pages/home.ctp:122
msgid "Get in touch"
msgstr ""

#: src/Template/Statistics/view.ctp:2 src/Template/Statistics/view.ctp:4
#: src/Template/Statistics/view.ctp:8
msgid "Link Statistics"
msgstr ""

#: src/Template/Statistics/view.ctp:32
msgid "Clicks on last 30 days"
msgstr ""

#: src/Template/Statistics/view.ctp:43
msgid "Countries"
msgstr ""

#: src/Template/Statistics/view.ctp:55 src/Template/Statistics/view.ctp:89
msgid "Clicks"
msgstr ""

#: src/Template/Statistics/view.ctp:77
msgid "Referrers"
msgstr ""

#: src/Template/Statistics/view.ctp:88
msgid "Domain"
msgstr ""
